<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'bi_intellidata', language 'nl', branch 'MOODLE_36_STABLE'
 *
 * @package   bi_intellidata
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsettings'] = 'Geavanceerde instellingen';
$string['ajaxfrequency'] = 'Traceerfrequentie';
$string['ajaxfrequency_desc'] = 'Sessieopslagfrequentie (in seconden) via AJAX. Indien ingesteld op nul, is AJAX uitgeschakeld.';
$string['cache_compresstracking'] = 'Opslaan in Totara-cache';
$string['cachedef_events'] = 'IntelliData-gebeurtenisgegevens';
$string['cachedef_tracking'] = 'Traceergegevens van IntelliData-gebruikers';
$string['calculateprogress'] = 'Bereken de voortgang';
$string['calculateprogressmsg'] = 'Weet je zeker dat je de voortgang wilt berekenen?';
$string['calculateprogresssuccessmsg'] = 'Ad-hoctaak gemaakt om de voortgang te berekenen. De voortgang wordt binnenkort bijgewerkt.';
$string['classification'] = 'Classificatie';
$string['cleaner_duration'] = 'Duur schoonmaak';
$string['cleaner_task'] = 'Schoonmaaktaak';
$string['clear'] = 'Schoon';
$string['clientidentifier'] = 'API-identificatie';
$string['compresstracking'] = 'Traceren comprimeren';
$string['compresstracking_desc'] = 'Schrijf tijdregistratiegegevens naar een bestand of Redis en breng gegevens over naar de database met cronjob. Totara-cache en Redis worden aanbevolen.';
$string['configuration'] = 'Instellingen voor het exporteren van tabellen';
$string['configurationsaved'] = 'Configuratie opgeslagen';
$string['copyintelliboardtracking'] = 'Verdeel de export per gegevenstype';
$string['createindexcordconfirmation'] = 'Weet u zeker dat u een database-index wilt maken voor tabel "{$a}?"';
$string['createlogsdatatype'] = 'Gegevenstype logbestanden maken';
$string['customdata'] = 'Aangepaste gegevens';
$string['custommenuitem'] = 'Geef weer in aangepast menu';
$string['datatype'] = 'Data type';
$string['datatype_activitycompletions'] = 'Activiteitsvoltooiingen';
$string['datatypealreadyexists'] = 'Het datatype bestaat al.';
$string['datatype_assignmentsubmissions'] = 'Inzendingen van opdrachten';
$string['datatype_cohortmembers'] = 'Doelgroepleden';
$string['datatype_coursecompletions'] = 'Cursusvoltooiingen';
$string['datatype_forumdiscussions'] = 'Forumdiscussies';
$string['datatype_forumposts'] = 'Forum posts';
$string['datatype_gradecategories'] = 'Score categorieën';
$string['datatype_intelliboarddetails'] = 'IntelliBoard details';
$string['datatype_intelliboardlogs'] = 'IntelliBoard logs';
$string['datatype_intelliboardtotals'] = 'IntelliBoard totalen';
$string['datatype_intelliboardtracking'] = 'IntelliBoard tracking';
$string['datatype_org'] = 'Organisatie';
$string['datatype_orgtype'] = 'Organisatietype';
$string['datatype_pos'] = 'Positie';
$string['datatype_posassignment'] = 'Positietoewijzing';
$string['datatype_quizattempts'] = 'Toetspogingen';
$string['datatype_quizquestions'] = 'Toetsvragen';
$string['datatype_roleassignments'] = 'Roltoewijzingen';
$string['deletecordconfirmation'] = 'Weet je zeker dat je dit datatype wil verwijderen?';
$string['deletefileconfirmation'] = 'Weet je zeker dat je dit bestand wil verwijderen?';
$string['deleteindex'] = 'Verwijder index';
$string['deleteindexcordconfirmation'] = 'Weet je zeker dat je de database-index voor tabel "{$a}" wil verwijderen?';
$string['deletetask'] = 'Verwijder taak';
$string['deletetaskconfirmation'] = 'Weet je zeker dat je deze taak wil verwijderen?';
$string['divideexportbydatatype'] = 'Verdeel de export per datatype';
$string['enableexport'] = 'Exporteren inschakelen';
$string['encryptionkey'] = 'API key';
$string['exportadhoctasks'] = 'Exporteer ad-hoctaken';
$string['export_data_task'] = 'Exporteer datataken';
$string['exportdeletedrecords'] = 'Exporteer verwijderde records';
$string['exportfilesduringmigration_desc'] = 'Indien ingeschakeld, exporteert IntelliData het bestand naar Totara-gegevens nadat de migratie is verwerkt';
$string['exportrecordslimit_desc'] = 'Het aantal records dat in één keer wordt verwerkt tijdens het exportproces.';
$string['filename'] = 'Bestandsnaam';
$string['filenotexists'] = 'Bestand bestaat niet';
$string['filesize'] = 'Bestandsgrootte';
$string['intelliboard'] = 'IntelliBoard';
$string['intellidata:viewadhoctasks'] = 'Bekijk ad-hoc taken';
$string['migrationrecordslimit_desc'] = 'Het aantal records dat in één keer wordt verwerkt';
$string['migration_task'] = 'Migratietaak';
$string['migrationwriterecordslimit_desc'] = 'Het aantal records dat in één keer naar een tijdelijk bestand wordt geschreven. Wanneer Totara-gegevens zich op een lokale SSD bevinden, raden we 10.000 aan en op EFS raden we 100.000 aan.';
$string['privacy:metadata:local_intellidata_config:datatype'] = 'Data type.';
$string['privacy:metadata:local_intellidata_config:usermodified'] = 'ID van de beheerder die de record heeft gewijzigd.';
$string['privacy:metadata:local_intellidata_logs:timespend'] = 'Bestede tijd, per dag.';
$string['privacy:metadata:local_intellidata_tracking:type'] = 'Trackingtype.';
$string['privacy:metadata:local_intellidata_tracking:userid'] = 'ID van de gebruiker die de Totara-pagina bezoekt.';
$string['product'] = 'Product';
$string['product_core'] = 'Kern';
$string['product_engage'] = 'Engage';
$string['product_learn'] = 'Learn';
$string['product_perform'] = 'Perform';
$string['refreshconfig'] = 'Vernieuwen';
$string['search'] = 'Zoeken';
$string['search_by'] = 'Zoeken op';
$string['status_inprogress'] = 'Bezig';
$string['storage_not_exits'] = 'Opslag bestaat niet';
$string['timecreated'] = 'Gemaakt op';
$string['trackingstorage'] = 'Tracking opslag';
$string['wrongdatatype'] = 'Verkeerd datatype';
