<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'nl', branch 'MOODLE_36_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievedgrade'] = 'Behaalde score';
$string['achievinggrade'] = 'Score behalen';
$string['activities'] = 'Activiteiten';
$string['activitiescompleted'] = 'Activiteiten voltooien';
$string['activitiescompleted_help'] = 'Deze activiteiten moeten worden voltooid om aan dit criterium te voldoen. Hier worden alleen activiteiten getoond waarvoor voltooiing is ingesteld.';
$string['activitiescompletednote'] = 'Opmerking: Voltooide activiteiten moet voor een activiteit ingeschakeld zijn om in bovenstaande lijst te kunnen verschijnen.';
$string['activityaggregation'] = 'Voorwaarde vereist';
$string['activityaggregation_all'] = 'ALLE geselecteerde activiteiten moeten voltooid zijn';
$string['activityaggregation_any'] = 'EEN geselecteerde activiteit moet voltooid zijn';
$string['activityaggregationmethod'] = 'Combineren';
$string['activityaggregationmethod_help'] = 'Kies "Elke" om ervoor te zorgen dat alle activiteiten moeten worden voltooid, of "Een" als cursisten slechts één activiteit hoeven te voltooien.';
$string['activitycompletion'] = 'Activiteitvoltooiing';
$string['activityrpl'] = 'Vrijstelling';
$string['afterspecifieddate'] = 'Na datum';
$string['aggregateall'] = 'Elke';
$string['aggregateany'] = 'Een';
$string['aggregationmethod'] = 'Combineren';
$string['aggregationmethod_help'] = 'Kies "Elke" om ervoor te zorgen dat aan alle eisen moet worden voldaan, of "Een" als cursisten slechts aan één van de eisen hoeven te voldoen.';
$string['all'] = 'Alle';
$string['any'] = 'Eén van';
$string['approval'] = 'Door anderen';
$string['archivecheck'] = '{$a} archiveren?';
$string['archive_completed_users_heading'] = 'Cursusvoltooiingen archiveren en resetten';
$string['archive_completed_users_navigation'] = 'Voltooiingen resetten';
$string['archive_completed_users_no_completions'] = 'Er zijn geen gebruikers die deze cursus hebben voltooid';
$string['archivecompletions'] = 'Archief voltooiingen';
$string['archivecompletionscheck'] = 'Weet je zeker dat je alle cursusgegevens van cursisten wilt archiveren?
<br />
Er worden een beperkt aantal records opgeslagen en daarna volledig verwijderd.';
$string['archive_current_user_heading'] = 'Archiveer en reset je cursusvoltooiing';
$string['archive_current_user_navigation'] = 'Deze cursus resetten';
$string['archive_current_user_no_completions'] = 'Je hebt deze cursus niet voltooid';
$string['archivedcompletions'] = 'Gearchiveerde cursusvoltooiingen {$a}';
$string['archive_single_user_heading'] = 'Cursusvoltooiing archiveren en resetten';
$string['archive_single_user_no_completions'] = '**“{$a->user}”** heeft deze cursus niet voltooid';
$string['archiveusersaffected'] = 'Dit raakt {$a} gebruikers';
$string['archivingcompletions'] = 'Cursusvoltooiingen {$a} archiveren';
$string['badautocompletion'] = 'Als je voor automatische voltooiing kiest, moet je hieronder mininmaal één vereiste instellen.';
$string['cannotarchivecompletions'] = 'Je bent niet bevoegd om voltooiingen te archiveren';
$string['complete'] = 'Voltooid';
$string['completed'] = 'Voltooid';
$string['completed-on'] = 'Voltooid op {$a->timecompleted}';
$string['completedunlocked'] = 'Instellingen voltooiing: niet geblokkeerd';
$string['completedunlockedtext'] = 'Alle studiegegevens worden gewist als je deze aangepaste instellingen opslaat!';
$string['completedviarpl-on'] = 'Voltooid via vrijstelling ({$a->rpl}) op {$a->timecompleted}';
$string['completedwarning'] = 'Instellingen voltooiing: geblokkeerd';
$string['completedwarningtext'] = '{$a} gebruikers hebben deze activiteit reeds voltooid. Als je de instellingen voor voltooiing gaat aanpassen worden al deze studiegegevens gewist!';
$string['completeviarpl'] = 'Vrijgesteld';
$string['completion'] = 'Activiteitsvoltooiing';
$string['completionactivitydefault'] = 'Gebruik activiteitsstandaard';
$string['completion-alt-auto-enabled'] = 'Voltooien als aan de volgende voorwaarden wordt voldaan: {$a}';
$string['completion-alt-auto-fail'] = 'Voltooid: {$a} (vereiste score niet behaald)';
$string['completion-alt-auto-n'] = 'Niet voltooid: {$a}';
$string['completion-alt-auto-pass'] = 'Voltooid: {$a} (vereiste score behaald)';
$string['completion-alt-auto-y'] = 'Voltooid: {$a}';
$string['completion-alt-manual-enabled'] = 'Zelf als Voltooid markeren: {$a}';
$string['completion-alt-manual-n'] = 'Niet voltooid: {$a}. Selecteer om als Voltooid te markeren.';
$string['completion-alt-manual-y'] = 'Voltooid: {$a}. Selecteer om niet als Voltooid te markeren.';
$string['completion_automatic'] = 'Automatisch conform onderstaande eisen';
$string['completioncriteriachanged'] = 'Cursusvoltooiingscriteria opgeslagen. Wanneer er gebruikers aan deze nieuwe criteria voldoen, dan wordt de status geupdate bij de eerste volgende cron run';
$string['completiondefault'] = 'Standaard voltooien bijhouden';
$string['completiondependencies'] = 'Andere cursussen';
$string['completiondependencies_help'] = 'Selecteer andere cursussen die eerst moeten worden voltooid. Pas als deze andere cursussen zijn afgerond, kan deze cursus worden voltooid.';
$string['completiondisabled'] = 'Uitgeschakeld';
$string['completionduration'] = 'Aanmelding';
$string['completionenabled'] = 'Actief conform voltooiingsinstellingen';
$string['completionexpected'] = 'Streefdatum voltooiing';
$string['completionexpectedfor'] = '{$a->instancename} moet nog voltooid worden';
$string['completionexpected_help'] = 'Met deze instelling kun je de verwachte voltooiingsdatum instellen. De datum wordt niet getoond aan cursisten en is alleen maar zichtbaar in het Voltooiingsrapport van de cursus.';
$string['completion-fail'] = 'Voltooid (vereiste score niet behaald)';
$string['completion_help'] = 'Voltooiing kan handmatig of automatisch worden geregistreerd.

Voor handmatige registratie kan in de instellingen Voltooiing worden bepaald welke rollen bevoegd zijn.

Voor automatische registratie kunnen hieronder een of meerdere eisen worden ingesteld. Als meerdere eisen worden gekozen, moet aan alle worden voldaan.';
$string['completionicons'] = 'Selectievakjes voltooiing';
$string['completionicons_help'] = 'De voltooiing van de activiteit wordt weergegeven met een vinkje.

Als het een leeg vakje betreft kun je de activiteit zelf als Voltooid markeren.

Als het vakje niet zelf kan worden aangevinkt, betreft het een activiteit die automatisch wordt Voltooid na het voldoen aan de voorwaarden.';
$string['completion_manual'] = 'Handmatig door deelnemer';
$string['completion-manual'] = 'Handmatige voltooiing van {$a}';
$string['completionmenuitem'] = 'Cursusvoltooiing';
$string['completion-n'] = 'Niet voltooid';
$string['completion_none'] = 'Geen';
$string['completionnotenabled'] = 'Voortgangsregistratie is uitgeschakeld';
$string['completionnotenabledforcourse'] = 'Geen voortgangsregistratie ingeschakeld.';
$string['completionnotenabledforsite'] = 'Op dit systeem is voortgangsregistratie uitgeschakeld';
$string['completionondate'] = 'Datum';
$string['completionondatevalue'] = 'Toepassen op alle ingeschreven gebruikers op';
$string['completion-pass'] = 'Voltooid (vereiste score behaald)';
$string['completionprogressonview'] = 'Als Gestart markeren zodra men de cursuspagina heeft geopend';
$string['completionprogressonviewhelp'] = 'De cursus krijgt de studiestatus Gestart zodra men de cursuspagina opent. Anders wordt deze studiestatus pas bereikt als men een verplichte activiteit heeft Voltooid.';
$string['completionprogressonview_help'] = 'De cursus krijgt de studiestatus Gestart zodra men de cursuspagina opent. Anders wordt deze studiestatus pas bereikt als men een verplichte activiteit heeft Voltooid.';
$string['completionsettingslocked'] = 'Instellingen voltooiing: geblokkeerd';
$string['completionsettingsunlocked'] = 'Instellingen voltooiing ontgrendeld';
$string['completionstartonenrol'] = 'Registeren vanaf inschrijving';
$string['completionstartonenrolhelp'] = 'Registratie van de voortgang begint zodra men is ingeschreven.';
$string['completionstartonenrol_help'] = 'Registratie van de voortgang begint zodra men is ingeschreven.';
$string['completion-title-manual-n'] = '{$a} als voltooid markeren';
$string['completion-title-manual-y'] = '{$a} niet als voltooid markeren';
$string['completionusegrade'] = 'Score behalen';
$string['completionusegrade_desc'] = 'Deelnemer moet een score behalen.';
$string['completionusegrade_help'] = 'Activeer deze optie om af te dwingen dat men een score behaalt.';
$string['completionview'] = 'Openen';
$string['completionview_desc'] = 'Deelnemer moet activiteit openen.';
$string['completionview_help'] = 'Als deze activiteit \'Openen\' heeft in combinatie met andere criteria, wordt de gebruiker alleen als voltooid gemarkeerd als hij deze de activiteit bekijkt op een moment waarop alle andere criteria al zijn voltooid.

Overweeg bijvoorbeeld een activiteit met \'Openen\' en \'Score behalen\' beide ingeschakeld. Als een gebruiker de activiteit voor het eerst heeft bekeken en later een cijfer heeft gekregen van een beheerder, moet de gebruiker de activiteit opnieuw bekijken (nadat het cijfer is ontvangen) om de voltooiing van de activiteit te activeren.

Om deze reden wordt het aanbevolen om \'Openen\' niet te gebruiken in combinatie met andere criteria, tenzij dit specifieke gedrag vereist is. In de meeste gevallen zouden de andere criteria voldoende moeten zijn. Een gebruiker kan bijvoorbeeld geen cijfer hebben gekregen zonder de activiteit te hebben bekeken, dus \'Openen\' toevoegen zou overbodig zijn.';
$string['completion-y'] = 'Voltooid';
$string['configcompletiondefault'] = 'De standaardinstelling voor het bijhouden van voltooien wanneer nieuwe activiteiten gemaakt worden.';
$string['configenablecompletion'] = 'Zo kan voltooiing worden ingesteld per cursus.';
$string['configenablecourserpl'] = 'Zo kan de cursus worden Voltooid op basis van vrijstellingen.';
$string['configenablemodulerpl'] = 'Zo kunnen activiteiten worden Voltooid op basis van vrijstellingen.';
$string['confirm_archive_completed_users_progress'] = 'Met deze actie worden de voortgangs- en voltooiingsrecords gearchiveerd van alle cursisten die deze cursus hebben voltooid. De status van cursisten wordt gereset zodat ze de cursus opnieuw kunnen volgen.

De voortgang van de voltooiing die in de studiegegevens is vastgelegd, blijft ongewijzigd.

Deelname aan activiteiten binnen deze cursus wordt gearchiveerd en/of verwijderd. Gegevens kunnen permanent worden verwijderd.

Deze actie is van invloed op {$a} cursist(en).';
$string['confirm_archive_current_user_progress'] = 'Met deze actie worden al je voortgang in deze cursus en de voltooiingsstatus gearchiveerd. De voltooiingsstatus van je cursus wordt gereset, zodat je de cursus opnieuw kunt volgen.

De voortgang van de voltooiing die in de studiegegevens is vastgelegd, blijft ongewijzigd.

Jouw deelname aan activiteiten binnen deze cursus wordt gearchiveerd en/of verwijderd. Gegevens kunnen **permanent verwijderd** worden.';
$string['confirm_archive_single_user_progress'] = 'Met deze actie worden alle voortgangs- en voltooiingsstatussen van **“{$a->user}”** voor deze cursus gearchiveerd. De voltooiingsstatus van de cursus voor cursisten wordt gereset zodat ze de cursus opnieuw kunnen volgen.

De voortgang van de voltooiing die in de studiegegevens is vastgelegd, blijft ongewijzigd.

De deelname van de cursist aan activiteiten binnen deze cursus wordt gearchiveerd en/of verwijderd. Gegevens kunnen **permanent verwijderd** worden.';
$string['confirmselfcompletion'] = 'Als Voltooid markeren';
$string['courseaggregation'] = 'Voorwaarde vereist';
$string['courseaggregation_all'] = 'ALLE geselecteerde cursussen moeten voltooid zijn';
$string['courseaggregation_any'] = 'EEN geselecteerde cursus moet voltooid zijn';
$string['courseaggregationmethod'] = 'Combineren';
$string['courseaggregationmethod_help'] = 'Kies "Elke" om ervoor te zorgen dat alle andere cursussen moeten worden voltooid, of "Een" als cursisten slechts één andere cursus hoeven te voltooien.';
$string['coursealreadycompleted'] = 'Je hebt deze cursus reeds Voltooid';
$string['coursecomplete'] = 'Cursus voltooid';
$string['coursecompleted'] = 'Cursus voltooid';
$string['coursecompletion'] = 'Cursusvoltooiing';
$string['coursecompletioncondition'] = 'Eis: {$a}';
$string['coursegrade'] = 'Score';
$string['coursegrade_help'] = 'Zo kunnen cursisten de cursus alleen voltooien als ze de vereiste score behalen.';
$string['courserpl'] = 'Vrijstelling';
$string['courserplorallcriteriagroups'] = 'Vrijstelling';
$string['courserploranycriteriagroup'] = 'Vrijstelling';
$string['coursesavailable'] = 'Cursussen';
$string['coursesavailableexplaination'] = '<i>In deze lijst worden alleen cursussen getoond waarvoor Voltooiing is ingesteld.</i>';
$string['criteria'] = 'Criteria';
$string['criteriagradenote'] = 'Als de vereiste score wordt aangepast, geldt deze nieuwe waarde alleen voor nieuwe inschrijvingen. Bestaande deelnemers worden nog volgens de oude vereiste score beoordeeld.';
$string['criteriagroup'] = 'Categorie';
$string['criteriarequiredall'] = 'Alle onderstaande categorieën';
$string['criteriarequiredany'] = 'Eén van onderstaande categorieën';
$string['csvdownload'] = 'Downloaden als CSV-bestand (UTF-8)';
$string['date'] = 'Datum';
$string['date_help'] = 'Zo kan deze cursus niet worden voltooid voor een specifieke datum.';
$string['datepassed'] = 'Datum geslaagd';
$string['days'] = 'Dagen';
$string['daysafterenrolment'] = 'Aantal dagen na inschrijving';
$string['daysoftotal'] = '{$a->days} van {$a->total}';
$string['deletecompletiondata'] = 'Studiegegevens verwijderen';
$string['deletedcourse'] = 'Cursus verwijderd';
$string['dependencies'] = 'Andere cursussen';
$string['dependenciescompleted'] = 'Andere cursussen voltooien';
$string['durationafterenrolment'] = 'Datum na inschrijving';
$string['durationafterenrolment_help'] = 'Zo kan deze cursus niet worden voltooid totdat een een vastgesteld aantal dagen na inschrijving is bereikt.';
$string['editcoursecompletionsettings'] = 'Eisen voor cursusvoltooiing';
$string['enablecompletion'] = 'Voortgangsregistratie beschikbaar';
$string['enablecompletion_help'] = 'Indien ingeschakeld kunnen er in de activiteit en/of cursus voorwaarden voor voltooiing ingesteld worden.  Het wordt aangeraden dit in te schakelen, zodat het Cursusoverzicht op Mijn startpagina betekenisvolle gegevens toont.';
$string['enablecourserpl'] = 'Vrijstellingen beschikbaar (cursussen)';
$string['enablemodulerpl'] = 'Vrijstellingen beschikbaar (activiteiten)';
$string['enrolmentduration'] = 'Dagen beschikbaar';
$string['enrolmentdurationlength'] = 'Gebruiker blijft aangemeld gedurende';
$string['err_noactivities'] = 'Er zijn geen activiteiten beschikbaar waarvoor voortgangsregistratie is ingeschakeld.';
$string['err_nocourses'] = 'Er zijn geen cursussen beschikbaar waarvoor voortgangsregistratie is ingeschakeld.';
$string['err_nocriteria'] = 'Er is zijn geen eisen ingesteld voor voltooiing van deze cursus.';
$string['err_nograde'] = 'Om een score te kunnen instellen moet Score als eis worden ingeschakeld.';
$string['err_noroles'] = 'In deze cursus zijn geen rollen beschikbaar met de capaciteit \'moodle/course:markcomplete\'.';
$string['err_nousers'] = 'Er zijn geen cursisten zodat voltooiingsgegevens niet kunnen worden getoond.';
$string['error:cannotarchiveprogcourse'] = 'Curcussen die een onderdeel zijn van een programma of certificering kunnen niet handmatig worden gearchiveerd.';
$string['error:coursestatuscomplete-rplgradenotempty'] = 'Score vrijgesteld moet leeg zijn als de gebruiker voltooid is (zonder vrijstelling).';
$string['error:coursestatuscomplete-rplnotempty'] = 'Vrijgesteld moet leeg zijn als de gebruiker voltooid is (zonder vrijstelling).';
$string['error:coursestatuscomplete-timecompletedempty'] = 'Tijs voltooid mag niet leeg zijn wanneer de gebruiker voltooid is.';
$string['error:coursestatusinprogress-rplgradenotempty'] = 'Score vrijgesteld moet leeg zijn wanneer de gebruiker gestart is.';
$string['error:coursestatusinprogress-rplnotempty'] = 'Vrijstelling moet leeg zijn wanneer de gebruiker gestart is.';
$string['error:coursestatusinprogress-timecompletednotempty'] = 'Tijd voltooid moet leeg zijn wanneer de gebruiker gestart is.';
$string['error:coursestatusnotyetstarted-rplgradenotempty'] = 'Score vrijgesteld moet leeg zijn wanneer de gebruiker nog niet gestart is.';
$string['error:coursestatusnotyetstarted-rplnotempty'] = 'Vrijstelling moet leeg zijn wanneer de gebruiker nog niet gestart is.';
$string['error:coursestatusnotyetstarted-timecompletednotempty'] = 'Tijd voltooid moet leeg zijn wanneer de gebruiker nog niet gestart is.';
$string['error:coursestatusrplcomplete-rplempty'] = 'Vrijstelling mag niet leeg zijn wanneer de gebruiker voltooid is door middel van een vrijstelling.';
$string['error:coursestatusrplcomplete-timecompletedempty'] = 'Tijd voltooid mag niet leeg zijn wanneer de gebruiker voltooid is door middel van een vrijstelling.';
$string['error:criteriaincomplete-rplnotempty'] = 'Vrijstelling moet leeg zijn wanneer de criteria niet compleet zijn';
$string['error:criterianotmodule-rplnotempty'] = 'Vrijstelling moet leeg zijn wanneer de criteria niet voor activiteitenvoltooiing';
$string['error:databaseupdatefailed'] = 'Database bijwerken mislukt';
$string['error:rplsaredisabled'] = 'Vrijstelling is door de beheerder niet beschikaar gesteld.';
$string['error:stateinvalid'] = 'Ongeldig - Selecteer een geldige status';
$string['err_settingslocked'] = 'Sommige cursisten hebben deze activiteit reeds voltooid. Als je de instellingen voor voltooiing gaat aanpassen worden al deze studiegegevens gewist!';
$string['err_settingsunlockable'] = '<p>Het aanpassen van de voltooiingsinstellingen voor het voltooien van de cursus heeft als belangrijkste consequentie dat gebruikers de cursus onder verschillende voorwaarden hebben voltooid.</p><p> Je kan er voor kiezen om alle afgeronde studiegegevens te verwijderen. Tijdens de eerstvolgende automatische systeemcontrole wordt de status van de gebruikers opnieuw berekend. Je kan er ook voor kiezen om de huidige studiegegevens te behouden, dit betekent wel dat deelnemers de cursus hebben voltooid, op basis van verschillende voltooiingsinstellingen.</p>';
$string['err_system'] = 'Er is een fout opgetreden in de voortgangsregistratie. Neem contact op met de systeembeheerder.';
$string['eventcoursecompleted'] = 'Cursus voltooid';
$string['eventcoursecompletionupdated'] = 'Cursus voltooien aangepast';
$string['eventcoursemodulecompletionupdated'] = 'Voltooien van cursusactiviteit aangepast';
$string['eventuserprogressarchived'] = 'Gebruikersvoortgang in cursus gearchiveerd';
$string['excelcsvdownload'] = 'Downloaden als CSV-bestand';
$string['fraction'] = 'Fractie';
$string['graderequired'] = 'Score';
$string['gradexrequired'] = '{$a} vereist';
$string['ihavecompleted'] = 'Ik heb deze activiteit voltooid';
$string['inprogress'] = 'Gestart';
$string['manualcompletionby'] = 'Door anderen (handmatig)';
$string['manualcompletionby_help'] = 'Zo kan de cursus handmatig worden voltooid door cursisten met een specifieke rol in deze cursus.';
$string['manualcompletionbynote'] = 'De betreffende rol moet over de capaciteit moodle/course:markcomplete beschikken.';
$string['manuallymarkwhencomplete'] = 'Markeer deze activiteit handmatig wanneer je klaar bent';
$string['manualselfcompletion'] = 'Zelf (handmatig)';
$string['manualselfcompletion_help'] = 'Cursisten kunnen zichzelf als Voltooid markeren. Hiervoor moet het blok "Zelf voltooien" beschikbaar zijn.';
$string['manualselfcompletionnote'] = 'Voeg het blok \'Voltooid markeren\' toe aan de cursuspagina. Hierin kan de deelnemer zichzelf als voltooid markeren.';
$string['markcomplete'] = 'Voltooid markeren';
$string['markedcompleteby'] = 'Voltooid gemarkeerd door {$a}';
$string['markingyourselfcomplete'] = 'Voltooid gemarkeerd door jezelf';
$string['moredetails'] = 'Meer informatie';
$string['nocriteriaset'] = 'Er is zijn geen eisen ingesteld voor voltooiing van deze cursus.';
$string['notachievedgrade'] = 'Geen score behaald';
$string['notcompleted'] = 'Niet voltooid';
$string['notenroled'] = 'Je bent nog niet ingeschreven.';
$string['nottracked'] = 'Jouw voortgang wordt niet geregistreerd.';
$string['notviewedactivity'] = 'Heeft {$a} niet bekeken';
$string['notyetstarted'] = 'Niet gestart';
$string['nouserstoarchive'] = 'Er zijn geen medewerkers die deze cursus hebben voltooid.';
$string['ok'] = 'OK';
$string['overallaggregation'] = 'Combineren';
$string['overallaggregation_all'] = 'Aan ALLE eisen voldoen';
$string['overallaggregation_any'] = 'Aan EEN VAN de eisen voldoen';
$string['overallcriteriaaggregation'] = 'Eisen combineren';
$string['overallcriteriaaggregation_help'] = 'Bepaal hoe de onderstaande eisen worden gecombineerd om de cursus te voltooien';
$string['pending'] = 'In afwachting';
$string['periodpostenrolment'] = 'Periode na inschrijving';
$string['placeholder_activity_completion_date'] = 'Datum';
$string['placeholder_course_completion_date'] = 'Datum';
$string['placeholder_course_due_date'] = 'Uiterste datum';
$string['placeholder_group_activity_completion'] = 'Activiteitsvoltooiing {$a}';
$string['placeholder_group_course_completion'] = 'Cursusvoltooiing {$a}';
$string['progress'] = 'Voortgang';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'Voortgang: {$a->complete} / {$a->total}';
$string['recognitionofpriorlearning'] = 'Vrijstelling';
$string['remainingenroledfortime'] = 'Uitschrijven na verstrijken van inschrijfperiode';
$string['remainingenroleduntildate'] = 'Uitschrijven na een specifieke datum';
$string['reportpage'] = '{$a->from} tot {$a->to} van {$a->total} gebruikers';
$string['requiredcriteria'] = 'Eisen';
$string['restoringcompletiondata'] = 'Voortgang opslaan';
$string['returntocourse'] = 'Terug naar cursus';
$string['roleaggregation'] = 'Combineren';
$string['roleaggregation_all'] = 'ALLE rollen moeten voltooid markeren';
$string['roleaggregation_any'] = 'ELKE rollen mag voltooid markeren';
$string['roleaggregationmethod'] = 'Combineren';
$string['roleaggregationmethod_help'] = 'Kies "Elke" om ervoor te zorgen dat alle geselecteerde rollen de deelnemer Voltooid moet markeren, of "Een" als slechts één rol de cursisten Voltooid hoeft te markeren.';
$string['roleidnotfound'] = 'Rol-ID {$a} niet gevonden';
$string['rpl'] = 'Vrijstelling';
$string['save'] = 'Opslaan';
$string['saved'] = 'Opgeslagen';
$string['seedetails'] = 'Details';
$string['selectnone'] = 'Niets selecteren';
$string['self'] = 'Zelf';
$string['selfcompletion'] = 'Zelf voltooien';
$string['showinguser'] = 'Gebruiker tonen';
$string['showrpl'] = 'Vrijstelling tonen';
$string['showrpls'] = 'Vrijstellingen tonen';
$string['statusnocriteria'] = 'Geen criteria';
$string['statusnotstarted'] = 'Niet gestart';
$string['statusnottracked'] = 'Niet gevolgd';
$string['successfully_archived_completed_users_progress'] = '{$a}-gebruikers hebben hun voortgang en voltooiing gearchiveerd en opnieuw ingesteld in deze cursus.';
$string['successfully_archived_current_user_progress'] = 'Jouw voortgang in deze cursus en voltooiingsstatus zijn gearchiveerd en opnieuw ingesteld.';
$string['successfully_archived_single_user_progress'] = 'Voortgang en voltooiingsstatus zijn gearchiveerd en opnieuw ingesteld voor {$a->user} in deze cursus.';
$string['tooltipcompletionactivitymany'] = '{$a} activiteiten moeten worden voltooid';
$string['tooltipcompletionactivityone'] = 'Eén activiteit moet worden voltooid';
$string['tooltipcompletioncoursemany'] = '{$a} andere cursussen moeten worden voltooid';
$string['tooltipcompletioncourseone'] = 'Een andere cursus moet worden voltooid';
$string['tooltipcompletiondate'] = 'Je moet ingeschreven blijven tot {$a}';
$string['tooltipcompletionduration'] = 'Je moet zijn ingeschreven voor een totaal van {$a}';
$string['tooltipcompletiongrade'] = 'Je moet een cijfer {$a} behalen';
$string['tooltipcompletiongrade0'] = 'Je moet een cijfer halen';
$string['tooltipcompletionroleany'] = 'Je moet worden gemarkeerd als voltooid door <strong>{$a->aggregation}</strong> van de volgende rollen: {$a->roles}';
$string['tooltipcompletionroleone'] = 'Je moet worden gemarkeerd als voltooid door een {$a}';
$string['tooltipcompletionself'] = 'Je moet jezelf markeren als voltooid';
$string['tooltipcourseaggregate'] = '<strong>{$a}</strong> van de volgende criteria moet worden voldaan om deze cursus te voltooien';
$string['unenrolingfromcourse'] = 'Uitschrijven';
$string['unenrolment'] = 'Afmelding';
$string['unit'] = 'Eenheid';
$string['unlockcompletion'] = 'Instellingen voltooien: deblokkeren';
$string['unlockcompletiondelete'] = 'Studiegegevens wissen';
$string['unlockcompletionwithoutdelete'] = 'Studiegegevens behouden';
$string['usealternateselector'] = 'Gebruik de alternatieve cursuskiezer';
$string['userdatacomponentname'] = 'Voltooiing';
$string['userdataitemcourse_completion'] = 'Cursusvoltooiingen (inclusief voltooiing van interne activiteiten)';
$string['usernotenroled'] = 'Gebruiker is nog niet ingeschreven';
$string['usersarchived'] = '{$a} voltooiingen gearchiveerd';
$string['viewcoursereport'] = 'Cursusrapport Voltooiing';
$string['viewedactivity'] = '{$a} bekeken';
$string['viewingactivity'] = '{$a} bekijken';
$string['writingcompletiondata'] = 'Voortgang opslaan';
$string['xdays'] = '{$a} dagen';
$string['yourprogress'] = 'Voortgang';
