<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'nl', branch 'MOODLE_36_STABLE'
 *
 * @package   lesson
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesscontrol'] = 'Toegangscontrole';
$string['actionaftercorrectanswer'] = 'Actie na juist antwoord';
$string['actionaftercorrectanswer_help'] = 'Na een juist antwoord op een vraag zijn er 3 opties voor de volgende pagina:
* Normaal - Volgt het lesverloop
* Toon een ongeziene pagina - Toont een willekeurige pagina die nog niet eerder werd getoond, één enkele keer
* Toon een onbeantwoorde pagina - Toont een willekeurige pagina die nog niet eerder werd beantwoord, hoewel misschien eerder getoond';
$string['actions'] = 'Acties';
$string['activitylink'] = 'Link naar een activiteit';
$string['activitylink_help'] = 'In dit dropdownmenu zitten alle activiteiten van deze cursus. Als er één van geselecteerd wordt, dan zal er aan het eind van de les een link verschijnen naar die activiteit.';
$string['activitylinkname'] = 'Ga naar {$a}';
$string['activityoverview'] = 'Lessen bereiken uiterste datum voltooiing';
$string['addabranchtable'] = 'Pagina toevoegen';
$string['addanendofbranch'] = 'Einde van een tak toevoegen';
$string['addanewpage'] = 'Pagina toevoegen';
$string['addaquestionpage'] = 'Vragenpagina toevoegen';
$string['addaquestionpagehere'] = 'Vragenpagina hier toevoegen';
$string['addbranchtable'] = 'Pagina toevoegen';
$string['addcluster'] = 'Cluster toevoegen';
$string['addedabranchtable'] = 'Inhoudspagina toegevoegd';
$string['addedanendofbranch'] = 'Einde van een tak toegevoegd';
$string['addedaquestionpage'] = 'Vragenpagina toegevoegd';
$string['addedcluster'] = 'Cluster toegevoegd';
$string['addedendofcluster'] = 'Einde van een cluster toegevoegd';
$string['addendofbranch'] = 'Voeg einde van vertakking toe';
$string['addendofcluster'] = 'Einde van een cluster toevoegen';
$string['addessay'] = 'Maak een open vraagpagina';
$string['additionalattemptsremaining'] = 'Voltooid. Je kunt deze les opnieuw proberen';
$string['addmatching'] = 'Maak een koppelvraagpagina';
$string['addmultichoice'] = 'Maak een meerkeuzevraagpagina';
$string['addnewgroupoverride'] = 'Voeg groep verschrijving toe';
$string['addnewuseroverride'] = 'Voeg gebruiker overschrijven toe';
$string['addnumerical'] = 'Maak een numerieke vraagpagina';
$string['addpage'] = 'Pagina toevoegen';
$string['addshortanswer'] = 'Maak een kort antwoordpagina';
$string['addtruefalse'] = 'Maak een waar-/niet waarpagina';
$string['allowofflineattempts'] = 'Sta offline gebruik toe om de les te volgen via de mobiele app';
$string['allowofflineattempts_help'] = 'Indien ingeschakeld kan een mobiele app-gebruiker de les downloaden en offline volgen. Alle mogelijke antwoorden worden ook gedownload. Let op: Het is niet mogelijk om een les met een tijdslimiet offline te maken.';
$string['anchortitle'] = 'Begin van de hoofdinhoud';
$string['and'] = 'EN';
$string['answer'] = 'Antwoord';
$string['answeredcorrectly'] = 'juist geantwoord.';
$string['answersfornumerical'] = 'Antwoorden voor numerieke vragen moeten koppels zijn van de minimum- en de maximumwaarde';
$string['arrangebuttonshorizontally'] = 'Inhoudsknoppen horizontaal schikken?';
$string['attempt'] = 'Poging: {$a}';
$string['attemptheader'] = 'Poging';
$string['attempts'] = 'Pogingen';
$string['attemptsdeleted'] = 'Verwijderde pogingen';
$string['attemptsremaining'] = 'Je kan nog {$a} poging(en) doen';
$string['available'] = 'Beschikbaar vanaf';
$string['averagescore'] = 'Gemiddelde score';
$string['averagetime'] = 'Gemiddelde tijd';
$string['branch'] = 'Inhoud';
$string['branchtable'] = 'Inhoud';
$string['cancel'] = 'Annuleren';
$string['cannotfindanswer'] = 'Fout: kon antwoord niet vinden';
$string['cannotfindattempt'] = 'Fout: kon poging niet vinden';
$string['cannotfindessay'] = 'Fout: kon open vraag niet vinden';
$string['cannotfindfirstgrade'] = 'Fout: kon cijfers niet vinden';
$string['cannotfindfirstpage'] = 'Kon eerste pagina niet vinden';
$string['cannotfindgrade'] = 'Fout: kon cijfers niet vinden';
$string['cannotfindnewestgrade'] = 'Fout: kon nieuwste cijfer niet vinden';
$string['cannotfindnextpage'] = 'Leskopie: volgende pagina niet gevonden';
$string['cannotfindpagerecord'] = 'Pagina-record aan het einde van de vertakking niet gevonden';
$string['cannotfindpages'] = 'Kon lespagina\'s niet vinden';
$string['cannotfindpagetitle'] = 'Bevesting verwijderen: paginatitel niet gevonden';
$string['cannotfindpreattempt'] = 'Record van vorige poging niet gevondden!';
$string['cannotfindrecords'] = 'Fout: kon records van les niet vinden';
$string['cannotfindtimer'] = 'Fout: kon records van lestimer niet vinden';
$string['cannotfinduser'] = 'Fout: kon geen gebruikers vinden';
$string['canretake'] = '{$a} mag de les opnieuw doen';
$string['casesensitive'] = 'Regular expressions gebruiken';
$string['casesensitive_help'] = 'Enkele vraagtypes hebben een optie die ingeschakeld kan worden door deze checkbox aan te vinken. De vraagtypes en de bedoeling van de opties worden hier in detail overlopen.

1.**Meerkeuzevragen** Er is een variant op de meerkeuzevragen die
**"Meerkeuzevraag met meerdere antwoorden"** genoemd wordt. Als de vraagoptie aangevinkt is, dan wordt de cursist verwacht alle juiste opties te selecteren uit de aangeboden set antwoorden. In de vraag kun je al dan niet aangeven *hoeveel* antwoorden uit de set juist zijn. Bijvoorbeeld: "Welke van de volgende personen waren Amerikaanse presidenten?" tegenover "Kies de twee Amerikaanse presidenten uit de onderstaande lijst.". Het aantal juiste antwoorden kan van **één** tot een willekeurig aantal zijn. (Meerkeuzevragen met de mogelijkheid om meerdere antwoorden te kiezen en waar maar één antwoord juist is, dat kan ook: het geeft de cursist de mogelijkheid meerdere antwoorden aan te duiden, terwijl een gewone meerkeuzevraag die mogelijkheid niet geeft.)
2.**Kort antwoord** Standaard is hoofdlettergevoeligheid uitgeschakeld. Als de vraagoptie is aangevinkt, dan wordt er bij de verbetering met hoofdletters rekening gehouden.
De andere vraagtypes gebruiken de vraagopties niet.';
$string['checkbranchtable'] = 'Controleer inhoudspagina';
$string['checkedthisone'] = 'hebben dit geantwoord.';
$string['checknavigation'] = 'Controleer de navigatie';
$string['checkquestion'] = 'Controleer de vraag';
$string['classstats'] = 'Statistieken van de klas';
$string['clicktodownload'] = 'Klik op de link om het bestand te downloaden';
$string['closebeforeopen'] = 'Kon deze les niet aanpassen. Je hebt een afsluitdatum opgegeven die vroeger valt dan de startdatum.';
$string['cluster'] = 'Cluster';
$string['clusterjump'] = 'Ongeziene vraag binnen een cluster';
$string['clustertitle'] = 'Cluster';
$string['collapsed'] = 'Samengeplooid';
$string['comments'] = 'Jouw opmerkingen';
$string['completed'] = 'Voltooid';
$string['completederror'] = 'Werk de les af';
$string['completethefollowingconditions'] = 'Je moet volgende voorwaarde(n) voltooien in les <b>{$a}</b> voor je verder kan gaan.';
$string['completionendreached'] = 'Vereis lezen tot het einde';
$string['completionendreached_desc'] = 'De cursist moet het einde van de lespagina bereiken voor deze activiteit voltooid is';
$string['completionmustrecievegrade'] = 'De leerling moet een cijfer krijgen om deze activiteit te voltooien (cijferinstellingen moeten zijn ingeschakeld)';
$string['completiontimespent'] = 'Cursist moet deze activiteit doen gedurende minstens';
$string['completiontimespentgroup'] = 'Vereiste gespendeerde tijd';
$string['conditionsfordependency'] = 'Voorwaarde(n) voor deeltaak';
$string['configactionaftercorrectanswer'] = 'De standaardactie na een juist antwoord';
$string['configintro'] = 'De waardes die hier geplaatst worden bepalen de standaard waardes die gebruikt worden in het instellingsformulier voor een nieuwe les activiteit. De instellingen die bij \'Geavanceerd\' staan worden enkel getoond wanneer op de \'Toon meer...\'-link geklikt wordt.';
$string['configmaxanswers'] = 'Standaard maximum aantal antwoorden per pagina';
$string['configmediaclose'] = 'Toont een sluit-knop als deel van de popup waarin het gelinkte mediabestand getoond wordt';
$string['configmediaheight'] = 'Instelling voor de hoogte van de popup voor het gelinkte mediabestand';
$string['configmediawidth'] = 'Instelling voor de breedte van de popup voor het gelinkte mediabestand';
$string['configpassword_desc'] = 'Of er een wachtwoord vereist is om toegang te krijgen tot de les.';
$string['configslideshowbgcolor'] = 'Achtergrondkleur voor de diashow als die is ingeschakeld';
$string['configslideshowheight'] = 'Instelling voor de hoogte van de diashow als die is ingeschakeld';
$string['configslideshowwidth'] = 'Instelling voor de breedte van de diashow als die is ingeschakeld';
$string['configtimelimit_desc'] = 'Als er een tijdslimiet is ingesteld, dan wordt er een waarschuwing getoond aan het begin van de les en is er een aftelklokje. Indien ingesteld op nul zal er geen tijdslimiet zijn.';
$string['confirmdelete'] = 'Pagina verwijderen';
$string['confirmdeletionofthispage'] = 'Bevestig het verwijderen van deze pagina';
$string['congratulations'] = 'Proficiat - je hebt het einde van de les bereikt';
$string['continue'] = 'Doorgaan';
$string['continuetoanswer'] = 'Ga verder met het wijzigen van de antwoorden';
$string['continuetonextpage'] = 'Ga naar volgende pagina';
$string['correctanswerjump'] = 'Sprong bij juist antwoord';
$string['correctanswerscore'] = 'Cijfer bij juist antwoord';
$string['correctresponse'] = 'Juist antwoord';
$string['createaquestionpage'] = 'Maak een vragenpagina';
$string['credit'] = 'Krediet';
$string['customscoring'] = 'Aangepaste cijfers';
$string['customscoring_help'] = 'Hiermee kun je een numerieke puntenwaarde geven voor elk antwoord. Antwoorden kunnen een negatief of een positief cijfer krijgen. Geïmporteerde vragen zullen automatisch 1 punt voor een juist en 0 punten voor een fout antwoord krijgen. Je kunt dit wijzigen na het importeren.';
$string['deadline'] = 'Deadline';
$string['defaultessayresponse'] = 'Je antwoord op deze open vraag zal door de trainer beoordeeld worden.';
$string['deleteallattempts'] = 'Alle pogingen verwijderen';
$string['deletedefaults'] = 'Standaard les {$a} verwijderd';
$string['deletedpage'] = 'Pagina verwijderd';
$string['deletepagenamed'] = 'Verwijder pagina: {$a}';
$string['deleting'] = 'Verwijderen';
$string['deletingpage'] = 'Bezig met pagina {$a} verwijderen';
$string['dependencyon'] = 'Deeltaak van';
$string['dependencyon_help'] = 'Met deze instelling kun je de toegang tot deze les afhankelijk maken van de score van een cursist voor een andere les in dezelfde cursus. Elke combinatie van gespendeerde tijd, voltooid, of "cijfer hoger dan" kunnen worden gebruikt.';
$string['description'] = 'Omschrijving';
$string['detailedstats'] = 'Gedetailleerde statistieken';
$string['didnotanswerquestion'] = 'Deze vraag niet beantwoord';
$string['didnotreceivecredit'] = 'Geen cijfers gekregen';
$string['disabled'] = 'Uitgeschakeld';
$string['displaydefaultfeedback'] = 'Toon standaard feedback';
$string['displaydefaultfeedback_help'] = '**Toon standaardfeedback**
Als deze instelling op **ja** gezet wordt, dan zal bij het ontbreken van feedback, de standaardfeedback "Juist antwoord" en "Fout antwoord" gebruikt worden.
Als deze instelling op **Nee** gezet wordt, dan zal er bij het ontbreken van feedback niets getoond worden. De gebruiker wordt dan automatisch naar de volgende pagina van de les gebracht worden.';
$string['displayinleftmenu'] = 'Toon in menu?';
$string['displayleftif'] = 'Toon linkermenu enkel als cijfer het groter is dan';
$string['displayleftif_help'] = 'Deze instelling bepaalt of een cursist een bepaald cijfer moet halen voor die het linker menu kan zien. Dit verplicht een cursist om door de hele les te gaan tijdens de eerste poging, dan kan die na het behalen van het vereiste cijfer, het menu gebruiken om na te kijken.';
$string['displayleftmenu'] = 'Toon menu';
$string['displayleftmenu_help'] = 'Indien ingeschakeld, wordt een menu getoond waarmee de gebruiker door een lijst van pagina\'s kan navigeren.';
$string['displayofgrade'] = 'Tonen van het cijfer (voor de cursist)';
$string['displayreview'] = 'Geef de optie om een vraag opnieuw te proberen';
$string['displayreview_help'] = 'Indien ingeschakeld, zal bij een fout antwoord de cursist de optie krijgen om ofwel de vraag vrijblijvend opnieuw te proberen (zonder cijfer), ofwel verder te gaan met de les.';
$string['displayscorewithessays'] = 'Je hebt {$a->score} punten op {$a->tempmaxgrade} behaald voor de automatisch beoordeelde vragen.<br />Je {$a->essayquestions} open vragen zullen beoordeeld worden op een later moment<br />en  toegevoegd worden bij je totaalcijfer.<br /><br />Je resultaat op dit ogenblik, zonder de open vragen is {$a->score} op {$a->grade}.';
$string['displayscorewithoutessays'] = 'Je cijfer is {$a->score} (op {$a->grade}).';
$string['duplicatepagenamed'] = 'Kopiëer pagina: {$a}';
$string['edit'] = 'Aanpassen';
$string['editbranchtable'] = 'Bewerk een inhoudspagina';
$string['editcluster'] = 'Bewerk een cluster';
$string['editendofbranch'] = 'Bewerk het einde van een vertakkingspagina';
$string['editendofcluster'] = 'Bewerk een einde van een clusterpagina';
$string['editessay'] = 'Bewerk een open vraagpagina';
$string['editingquestionpage'] = 'Bewerken {$a} vragenpagina';
$string['editlessonsettings'] = 'Bewerk de instellingen van deze les';
$string['editmatching'] = 'Bewerk een koppelvraagpagina';
$string['editmultichoice'] = 'Bewerk een meerkeuzevraagpagina';
$string['editnumerical'] = 'Bewerk een numerieke vraagpagina';
$string['editoverride'] = 'Bewerk overschrijven';
$string['editpage'] = 'Bewerk pagina inhoud';
$string['editpagecontent'] = 'Bewerk de inhoud van deze pagina';
$string['editquestion'] = 'Bewerk een vraagpagina';
$string['editshortanswer'] = 'Bewerk een kort antwoordpagina';
$string['edittruefalse'] = 'Bewerk een waar/niet waar vraagpagina';
$string['email'] = 'E-mail';
$string['emailallgradedessays'] = 'E-mail ALLE beoordeelde werken';
$string['emailgradedessays'] = 'E-mail de werken met een cijfer';
$string['emailsuccess'] = 'E-mails goed verzonden';
$string['emptypassword'] = 'Wachtwoord kan niet leeg zijn';
$string['enabled'] = 'Ingeschakeld';
$string['endofbranch'] = 'Einde vertakking';
$string['endofcluster'] = 'Einde cluster';
$string['endofclustertitle'] = 'Einde van de cluster';
$string['endoflesson'] = 'Einde van de les';
$string['enteredthis'] = 'hebben dit geantwoord.';
$string['enterpassword'] = 'Geef het wachtwoord:';
$string['eolstudentoutoftime'] = 'Opgelet: je tijd voor deze les is helemaal op. Wanneer je laatste antwoord verstuurd is nadat de tijd op was, dan telt dat niet meer mee.';
$string['eolstudentoutoftimenoanswers'] = 'Je hebt geen enkele vraag beantwoord. Je hebt een 0 voor deze les';
$string['essay'] = 'Open vraag';
$string['essayemailmessage2'] = '<p>Open vraag prompt: {$a->question}</p><p>Jouw antwoord:<em>{$a->response}</em></p><p>Commentaar van de beoordeler:<em>{$a->comment}</em></p><p>Je hebt {$a->earned} op {$a->outof} gekregen voor deze open vraag.</p><p>Je cijfer voor deze les is gewijzigd naar {$a->newgrade}%.</p>';
$string['essayemailsubject'] = 'Cijfer beschikbaar voor vraag uit les';
$string['essayresponses'] = 'Antwoord op open vraag';
$string['essays'] = 'Open vragen';
$string['essayscore'] = 'Cijfer voor de open vragen';
$string['eventcontentpageviewed'] = 'Inhoudspagina bekeken';
$string['eventessayassessed'] = 'Open vraag beoordeeld';
$string['eventessayattemptviewed'] = 'Open vraag bekeken';
$string['eventlessonended'] = 'Les beëindigd';
$string['eventlessonrestarted'] = 'Les gestart';
$string['eventlessonresumed'] = 'Les verder gezet';
$string['eventlessonstarted'] = 'Les begonnen';
$string['eventoverridecreated'] = 'Les overschrijving gemaakt';
$string['eventoverridecreatedgroup'] = 'Lesgroepoverschrijving gemaakt';
$string['eventoverridedeleted'] = 'Les overschrijving verwijderd';
$string['eventoverridedeletedgroup'] = 'Lesgroepoverschrijving verwijderd';
$string['eventoverrideupdated'] = 'Les overschrijving aangepast';
$string['eventoverrideupdatedgroup'] = 'Lesgroep overschrijven bijgewerkt';
$string['eventpagecreated'] = 'Pagina gemaakt';
$string['eventpagedeleted'] = 'Pagina verwijderd';
$string['eventpagemoved'] = 'Pagina verplaatst';
$string['eventpageupdated'] = 'Pagina aangepast';
$string['eventquestionanswered'] = 'Vraag beantwoord';
$string['eventquestionviewed'] = 'Vraag bekeken';
$string['false'] = 'Onwaar';
$string['fileformat'] = 'Bestandsformaat';
$string['finalwrong'] = 'Niet helemaal.';
$string['finish'] = 'Einde';
$string['firstanswershould'] = 'Het eerste antwoord moet naar de "juist"-pagina verwijzen';
$string['firstwrong'] = 'Je antwoord is fout.  Wil je de vraag opnieuw proberen te beantwoorden? Als je het antwoord weet, zul je er geen punten meer mee verdienen.';
$string['flowcontrol'] = 'Controle van het verloop';
$string['fractionsaddwrong'] = 'De positieve cijfers die je hebt gekozen tellen niet op tot 100%
<br />In plaats daarvan tellen ze op tot {$a}%
<br />Wil je terug gaan en deze vraag verbeteren?';
$string['fractionsnomax'] = 'Eén van de antwoorden moet 100% zijn, zodat het mogelijk is
<br />om een vol punt voor deze vraag te krijgen.
<br />Wil je terug gaan en deze vraag verbeteren?';
$string['full'] = 'Volledig';
$string['general'] = 'Algemeen';
$string['gotoendoflesson'] = 'Ga naar het einde van de les';
$string['grade'] = 'Score';
$string['gradebetterthan'] = 'Cijfer beter dan (%)';
$string['gradebetterthanerror'] = 'Verdien een cijfer beter dan {$a} procent';
$string['graded'] = 'Beoordeeld';
$string['gradeessay'] = 'Beoordeel open vragen';
$string['gradeis'] = 'Cijfer is {$a}';
$string['gradeoptions'] = 'Beoordelingsopties';
$string['groupoverrides'] = 'Groep overschreven';
$string['groupoverridesdeleted'] = 'Groepsoverschrijvingen verwijderd';
$string['groupsnone'] = 'Er zijn geen groepen in deze cursus';
$string['handlingofretakes'] = 'Behandeling van nieuwe pogingen';
$string['handlingofretakes_help'] = 'Als cursisten een les opnieuw mogen proberen, dan kan de trainer met deze instelling bepalen of voor het cijfer voor deze les het **gemiddelde** cijfer van alle pogingen gebruikt wordt of het **beste** cijfer van alle pogingen.
Deze instelling mag altijd veranderd worden.';
$string['havenotgradedyet'] = 'Nog geen score toegekend.';
$string['here'] = 'hier';
$string['highscore'] = 'Hoogste score';
$string['hightime'] = 'Langste duur';
$string['importcount'] = '{$a} vragen importeren';
$string['importquestions'] = 'Importeer vragen';
$string['importquestions_help'] = 'Deze functie maakt het mogelijk om vragen in verschillende formaten te importeren via een tekstbestand.';
$string['inactiveoverridehelp'] = '* Cursist is geen lid van de juiste groep of rol om deze les te bekijken of te proberen';
$string['insertedpage'] = 'Pagina ingevoegd';
$string['invalidfile'] = 'Ingeldig bestand';
$string['invalidid'] = 'Geen cursusmodule ID of le ID is doorgegeven';
$string['invalidlessonid'] = 'Foute les ID';
$string['invalidoverrideid'] = 'Ongeldig overschrijvings-ID';
$string['invalidpageid'] = 'Ongeldige pagina ID';
$string['jump'] = 'Spring';
$string['jumps'] = 'Verspringen';
$string['jumps_help'] = 'Elk antwoord (voor vragen) of beschrijving (voor inhoudelijke pagina\'s) heeft een bijhorende "ga naar"-link. De link kan relatief zijn, zoals \'deze pagina\', \'volgende pagina\' of absoluut, waarbij wordt verwezen naar een bepaalde, specifieke pagina in de les.';
$string['jumpsto'] = 'Verspringen naar  <em>{$a}</em>';
$string['leftduringtimed'] = 'Je bent weggegaan tijdens een getimede les. <br />Klik op ga verder om de les te hervatten.';
$string['leftduringtimednoretake'] = 'Je bent weggegaan tijdens een getimede les.  <br />Je mag niet verder werken.';
$string['leftduringtimedsession'] = 'Je bent weggegaan tijdens een getimede les';
$string['lesson:addinstance'] = 'Voeg een nieuwe les toe';
$string['lessonclosed'] = 'Deze les sluit op {$a}.';
$string['lessoncloses'] = 'Les sluit';
$string['lessoncloseson'] = 'Les sluit op {$a}';
$string['lesson:edit'] = 'Bewerk een les';
$string['lessonformating'] = 'Opmaken van de les';
$string['lesson:grade'] = 'Cijfer van de open vragen van de les';
$string['lesson:manage'] = 'Beheer een les';
$string['lesson:manageoverrides'] = 'Beheer lesoverschrijvingen';
$string['lessonmenu'] = 'Lesmenu';
$string['lessonname'] = 'Les: {$a}';
$string['lessonnotready'] = 'Deze les is nog niet klaar. Contacteer aub je {$a}';
$string['lessonnotready2'] = 'Deze les is niet klaar om te starten';
$string['lessonopen'] = 'Deze les zal openen op {$a}.';
$string['lessonopens'] = 'Les opent';
$string['lessonpagelinkingbroken'] = 'Eerste pagina niet gevonden. Waarschijnlijk is de link naar de lespagina gebroken. Contacteer een beheerder';
$string['lessonstats'] = 'Statistieken van de les';
$string['lesson:view'] = 'Bekijk lesactiviteit';
$string['lesson:viewreports'] = 'Toon lesrapporten';
$string['linkedmedia'] = 'Gelinkte media';
$string['loginfail'] = 'Login mislukt. Probeer nog eens...';
$string['lowscore'] = 'Laagste score';
$string['lowtime'] = 'kortste duur';
$string['manualgrading'] = 'Beoordeel open vragen';
$string['matchesanswer'] = 'Komt overeen met antwoord';
$string['matching'] = 'Koppelen';
$string['matchingpair'] = 'Gekoppeld paar {$a}';
$string['maxgrade'] = 'Maximumscore';
$string['maxgrade_help'] = 'Deze waarde bepaalt het maximumcijfer dat gegeven kan worden voor deze les. Het bereik is van 0 tot 100%. Deze waarde kan op elk moment gewijzigd worden. Elke wijziging heeft onmiddellijk effect op de overzichtstabel en op de cijfers die via verschillende lijsten aan de cursisten getoond worden.';
$string['maximumnumberofanswersbranches'] = 'Maximumaantal antwoorden';
$string['maximumnumberofanswersbranches_help'] = 'Deze waarde bepaalt het maximum aantal antwoorden dat kan worden gebruikt in de les. Als de les enkel waar/onwaar-vragen gebruikt, dan kun je deze optie beter op 2 zetten.
De waarde kan op ieder moment worden gewijzigd; een nieuwe instelling heeft immers enkel effect op wat de trainer ziet, en niet op de data.';
$string['maximumnumberofattempts'] = 'Maximumaantal pogingen';
$string['maximumnumberofattempts_help'] = 'Deze waarde bepaalt het maximum aantal pogingen die een cursist krijgt om een vraag te beantwoorden. Indien het maximum wordt bereikt na telkens opnieuw een foutief antwoord, dan wordt de volgende pagina van de les getoond.';
$string['maximumnumberofattemptsreached'] = 'Maximum aantal pogingen bereikt - we gaan verder naar de volgende pagina.';
$string['mediaclose'] = 'Toon knop om te sluiten';
$string['mediafile'] = 'Mediabestand';
$string['mediafile_help'] = 'Hiermee zal een popup-venster gemaakt worden met een link naar een bestand (bijvoorbeeld een mp3-bestand) aan het begin van een les of op een webpagina. Er zal ook een link getoond worden op elke lespagina waarmee het popup-venster opnieuw kan geopend worden indien nodig.
Optioneel kan er een "Sluit venster" -knop gezet worden onderaan het popup-venster, de hoogte en breedte van het venster kan ook ingesteld worden.';
$string['mediafilepopup'] = 'Klik hier om te bekijken';
$string['mediaheight'] = 'Hoogte popup-venster:';
$string['mediawidth'] = 'Breedte popup-venster:';
$string['messageprovider:graded_essay'] = 'Notificaties beoordeling open vraag van les';
$string['minimumnumberofquestions'] = 'Minimumaantal vragen';
$string['minimumnumberofquestions_help'] = 'Deze instelling specifieert het minimum aantal vragen dat het mogelijk maakt om het cijfer voor de activiteit te berekenen. Indien de les een of meer inhoudspagina\'s bevat, dan moet de waarde worden ingesteld op nul.
Indien ingesteld op 20, bijvoorbeeld, dan voeg je best de volgende tekst toe in de openingspagina: "In deze les wordt van je verwacht dat je minstens 20 vragen beantwoordt. Je mag er meer beantwoorden als je wil, maar als je er minder maakt dan 20, dan zal je cijfer berekend worden alsof je er 20 gemaakt hebt."';
$string['missingname'] = 'Geef een schuilnaam';
$string['modattempts'] = 'Laat cursist nalezen';
$string['modattempts_help'] = 'Deze instelling zal cursisten toelaten opnieuw door de les te navigeren en antwoorden te wijzigen.';
$string['modattemptsnoteacher'] = 'Learner review werkt alleen voor cursisten.';
$string['modulename'] = 'Les';
$string['modulename_help'] = 'Een les biedt inhoud op een interessante en flexibele manier aan. Ze is opgebouwd uit een aantal pagina\'s. Elke pagina eindigt met een vraag en een aantal mogelijke antwoorden. Afhankelijk van de keuze van de cursist wordt hij naar de volgende pagina of opnieuw naar de vorige of naar nog een andere pagina gebracht. Navigatie door de les kan lineair of complex zijn, grotendeels afhankelijk van de structuur van het aangeboden materiaal.';
$string['modulenameplural'] = 'Lessen';
$string['move'] = 'Pagina verplaatsen';
$string['movedpage'] = 'Pagina verplaatst';
$string['movepagehere'] = 'Pagina hierheen verplaatsen';
$string['movepagenamed'] = 'Verplaats pagina: {$a}';
$string['moving'] = 'Pagina {$a} verplaatsen';
$string['multianswer'] = 'Meer antwoorden';
$string['multianswer_help'] = 'Enkele vraagtypes hebben een optie die ingeschakeld kan worden door deze checkbox aan te vinken. De vraagtypes en de bedoeling van de opties worden hier in detail overlopen.

1.**Meerkeuzevragen** Er is een variant op de meerkeuzevragen die
**"Meerkeuzevraag met meerdere antwoorden"** genoemd wordt. Als de vraagoptie aangevinkt is, dan wordt de cursist verwacht alle juiste opties te selecteren uit de aangeboden set antwoorden. In de vraag kun je al dan niet aangeven *hoeveel* antwoorden uit de set juist zijn. Bijvoorbeeld: "Welke van de volgende personen waren Amerikaanse presidenten?" tegenover "Kies de twee Amerikaanse presidenten uit de onderstaande lijst.". Het aantal juiste antwoorden kan van **één** tot een willekeurig aantal zijn. (Meerkeuzevragen met de mogelijkheid om meerdere antwoorden te kiezen en waar maar één antwoord juist is, dat kan ook: het geeft de cursist de mogelijkheid meerdere antwoorden aan te duiden, terwijl een gewone meerkeuzevraag die mogelijkheid niet geeft.)
2.**Kort antwoord** Standaard is hoofdlettergevoeligheid uitgeschakeld. Als de vraagoptie is aangevinkt, dan wordt er bij de verbetering met hoofdletters rekening gehouden.
De andere vraagtypes gebruiken de vraagopties niet.';
$string['multichoice'] = 'Meerkeuze';
$string['multipleanswer'] = 'Meer antwoorden';
$string['nameapproved'] = 'Naam goedgekeurd';
$string['namereject'] = 'Je naam werd geweigerd. Probeer een andere naam.';
$string['new'] = 'nieuw';
$string['nextpage'] = 'Volgende pagina';
$string['noanswer'] = 'Er is niet geantwoord';
$string['noattemptrecordsfound'] = 'Geen pogingen gevonden: geen cijfer gegeven.';
$string['nobranchtablefound'] = 'Geen inhoudspagina gevonden';
$string['noclose'] = 'Geen sluitdatum';
$string['nocommentyet'] = 'Nog geen opmerkingen';
$string['nocoursemods'] = 'Geen activiteiten gevonden';
$string['nocredit'] = 'Geen krediet';
$string['nodeadline'] = 'Geen deadline';
$string['noessayquestionsfound'] = 'Er zijn geen open vragen gevonden in deze les';
$string['nohighscores'] = 'Geen hoogste cijfer';
$string['nolessonattempts'] = 'Niemand heeft deze les gemaakt.';
$string['nolessonattemptsgroup'] = 'Er zijn geen pogingen gedaan door {$a} groepsleden voor deze les.';
$string['none'] = 'Geen';
$string['nooneansweredcorrectly'] = 'Niemand heeft juist geantwoord';
$string['nooneansweredthisquestion'] = 'Niemand heeft deze vraag beantwoord';
$string['noonecheckedthis'] = 'Niemand heeft dit geantwoord.';
$string['nooneenteredthis'] = 'Niemand heeft dit ingegeven';
$string['noonehasanswered'] = 'Niemand heeft een open vraag beantwoord';
$string['noonehasansweredgroup'] = 'Niemand in {$a} heeft deze vraag al beantwoord.';
$string['noopen'] = 'Geen opendatum';
$string['nooverridedata'] = 'Je moet minstens één lesinstelling overschrijven.';
$string['noretake'] = 'Je mag deze les niet opnieuw maken';
$string['normal'] = 'Normaal - volg het lespad';
$string['notcompleted'] = 'Nog niet voltooid';
$string['notdefined'] = 'Niet gedefinieerd';
$string['notenoughsubquestions'] = 'Er zijn onvoldoende deelvragen gedefinieerd!<br />Wil je teruggaan en deze vraag herstellen?';
$string['notenoughtimespent'] = 'Je hebt deze les voltooid in {$a->timespent}, wat minder is dan de vereiste tijd van {$a->timerequired}. Misschien wil je deze les nog eens overdoen.';
$string['notgraded'] = 'Niet beoordeeld';
$string['notitle'] = 'Geen titel';
$string['notyetcompleted'] = 'Les is gestart maar nog niet voltooid.';
$string['numberofcorrectanswers'] = 'Aantal juiste antwoorden: {$a}';
$string['numberofcorrectanswersheader'] = 'Aantal juiste antwoorden';
$string['numberofcorrectmatches'] = 'Aantal juiste koppelingen: {$a}';
$string['numberofpagestoshow'] = 'Aantal te tonen pagina\'s';
$string['numberofpagestoshow_help'] = 'Deze pagina wordt alleen maar gebruikt in lessen met Flash Cards. De standaardwaarde is nul, wat betekent dat alle pagina\'s/Flash Cards in de les getoond worden. Door deze parameter op een andere waarde dan nul te zetten, worden slechts dat aantal pagina\'s getoond. Als dat aantal pagina\'s/Flash Cards getoond is, krijgt de cursist te zien dat het einde van de les bereikt is en wordt zijn cijfer getoond.
Als deze parameter op een getal groter dan het aantal pagina\'s in de les is ingesteld, dan wordt het einde van de les bereikt als alle pagina\'s getoond zijn.';
$string['numberofpagesviewed'] = 'Aantal beantwoorde vragen: {$a}';
$string['numberofpagesviewedheader'] = 'Aantal beantwoorde vragen';
$string['numberofpagesviewednotice'] = 'Aantal beantwoorde vragen: {$a->nquestions}; (minimum aantal antwoorden: {$a->minquestions})';
$string['numerical'] = 'Numeriek';
$string['offlinedatamessage'] = 'Je hebt aan deze poging gewerkt met een mobiel toestel. De gegevens werden het laatst {$a} geleden bewaard op deze site. Controleer of je geen on-opgeslagen werk hebt.';
$string['ongoing'] = 'Toon het huidige cijfer';
$string['ongoingcustom'] = 'Dit is een les op {$a->score} punten. Je hebt nu al {$a->score} punten verdiend van de {$a->currenthigh} punten die er tot nu toe te verdienen waren.';
$string['ongoing_help'] = 'Met dit ingeschakeld zal elke pagina het cijfer dat de cursist tot nu toe behaald heeft op het tot nu toe te halen maximum weergeven. Bijvoorbeeld: een cursist heeft 4 vragen op 5 punten beantwoord en heeft er één fout. Het cijfer tot nu toe zou op het scherm tonen dat de cursist 15/20 punten verdiend heeft.';
$string['ongoingnormal'] = 'Je hebt {$a->correct} vragen van de {$a->viewed} juist beantwoord.';
$string['onpostperpage'] = 'Slechts één bericht per cijfer';
$string['options'] = 'Opties';
$string['or'] = 'OF';
$string['ordered'] = 'Gesorteerd';
$string['other'] = 'Andere';
$string['outof'] = 'Van {$a}';
$string['override'] = 'Overschreven';
$string['overridedeletegroupsure'] = 'Weet je zeker dat je de overschrijving voor groep {$a} wil verwijderen?';
$string['overridedeleteusersure'] = 'Weet je zeker dat je de overschrijving voor gebruiker {$a} wil verwijderen?';
$string['overridegroup'] = 'Overschrijf groep';
$string['overridegroupeventname'] = '{$a->lesson} - {$a->group}';
$string['overrides'] = 'Overschrijvingen';
$string['overrideuser'] = 'Overschrijf gebruiker';
$string['overrideusereventname'] = '{$a->lesson} - Overschrijf';
$string['overview'] = 'Overzicht';
$string['overview_help'] = 'Een les is opgebouwd uit een aantal pagina\'s en optioneel een aantal inhoudspagina\'s. Een pagina bevat een zekere inhoud en eindigt gewoonlijk met een vraag.
Aan elk antwoord op de vraag is een sprong verbonden. De sprong kan relatief zijn, zoals deze pagina of volgende pagina, of absoluut verwijzen naar om het even welke pagina in de les. Een inhoudspagina is een pagina die een reeks links naar andere pagina\'s in de les bevat, zoals bijvoorbeeld een inhoudsopgave.';
$string['page'] = 'Pagina: {$a}';
$string['pageanswers'] = 'Pagineer antwoorden';
$string['pagecontents'] = 'Inhoud van de pagina';
$string['page-mod-lesson-edit'] = 'Bewerk lespagina';
$string['page-mod-lesson-view'] = 'Bekijk of bekijk voorbeeld van lespagina';
$string['page-mod-lesson-x'] = 'Elke lespagina';
$string['pageresponses'] = 'Pagineer reacties';
$string['pages'] = 'Pagina\'s';
$string['pagetitle'] = 'Titel van de pagina';
$string['password'] = 'Wachtwoord';
$string['passwordprotectedlesson'] = '{$a} is met een wachtwoord beveiligd.';
$string['pleasecheckoneanswer'] = 'Kies één antwoord';
$string['pleasecheckoneormoreanswers'] = 'Duid één of meer antwoorden aan';
$string['pleaseenteryouranswerinthebox'] = 'Geef je antwoord in het vakje';
$string['pleasematchtheabovepairs'] = 'Koppel bovenstaande paren';
$string['pluginadministration'] = 'Les';
$string['pluginname'] = 'Les';
$string['pointsearned'] = 'Verdiende punten';
$string['postprocesserror'] = 'Fout opgetreden tijdens de verwerking!';
$string['postsuccess'] = 'Posten gelukt';
$string['practice'] = 'Oefenles';
$string['practice_help'] = 'Een oefenles zal niet in het puntenboek verschijnen.';
$string['preprocesserror'] = 'Fout opgetreden tijdens de voorbereiding!';
$string['prerequisiteisobsolete'] = 'De optie voor voorwaarden bij lessen zal worden verwijderd. Gebruik vanaf nu toegangsbeperkingen.';
$string['prerequisitelesson'] = 'Voorwaarde les';
$string['preview'] = 'Voorbeeld';
$string['previewlesson'] = 'Voorbeeld van {$a}';
$string['previewpagenamed'] = 'Voorbeeld van pagina: {$a}';
$string['previouspage'] = 'Vorige pagina';
$string['processerror'] = 'Fout opgetreden tijdens de verwerking!';
$string['progressbar'] = 'Vorderingsbalk';
$string['progressbar_help'] = 'Indien ingeschakeld, krijg je een vorderingsbalk te zien onderaan de les pagina\'s. Deze vorderingsbalk toont bij nadering het percentage dat is voltooid.';
$string['progressbarteacherwarning'] = 'Vorderingsbalk niet tonen voor {$a}';
$string['progressbarteacherwarning2'] = 'Je zult de vorderingsbalk niet zien omdat je deze les kunt bewerken';
$string['progresscompleted'] = 'Je hebt {$a}% van de les beëindigd';
$string['qtype'] = 'Paginatype';
$string['question'] = 'Vraag';
$string['questionoption'] = 'Vraagoptie';
$string['questiontype'] = 'Vraagtype';
$string['randombranch'] = 'Willekeurige inhoudspagina';
$string['randompageinbranch'] = 'Willekeurige vraag binnen een inhoudspagina';
$string['rank'] = 'Rangschikking';
$string['rawgrade'] = 'Ruwe score';
$string['receivedcredit'] = 'Behaalde score';
$string['redisplaypage'] = 'Toon pagina opnieuw';
$string['removeallgroupoverrides'] = 'Verwijder alle groepsoverschrijvingen';
$string['removealluseroverrides'] = 'Verwijder alle gebruikersoverschrijvingen';
$string['report'] = 'Rapport';
$string['reports'] = 'Rapporten';
$string['response'] = 'Respons';
$string['retakesallowed'] = 'Opnieuw doen toegelaten';
$string['retakesallowed_help'] = 'Deze instelling bepaalt of de cursisten de les meer dan eens kunnen doorlopen of slechts één keer.';
$string['returnto'] = 'Keer terug naar {$a}';
$string['returntocourse'] = 'Terug naar cursus';
$string['reverttodefaults'] = 'Zet les terug op standaardinstellingen';
$string['review'] = 'Controleren';
$string['reviewlesson'] = 'Les nakijken';
$string['reviewquestionback'] = 'Ja, ik wil nog eens proberen';
$string['reviewquestioncontinue'] = 'Nee, ik wil naar de volgende vraag gaan';
$string['sanitycheckfailed'] = 'Fouten gevonden: deze poging wordt verwijderd';
$string['save'] = 'Bewaar';
$string['savechanges'] = 'Opslaan';
$string['savechangesandeol'] = 'Opslaan en doorgaan naar einde';
$string['saveoverrideandstay'] = 'Bewaar en geef nog een overschrijving';
$string['savepage'] = 'Bewaar pagina';
$string['score'] = 'Cijfer';
$string['score_help'] = 'Score wordt alleen gebruikt als aangepaste score is ingeschakeld. Elk antwoord kan vervolgens worden voorzien van een numerieke puntwaarde (positief of negatief).';
$string['scores'] = 'Cijfers';
$string['search:activity'] = 'Les - activiteitsinformatie';
$string['secondpluswrong'] = 'Niet echt. Wil je nog eens proberen?';
$string['selectaqtype'] = 'Kies een vraagtype';
$string['sent'] = 'Verzonden';
$string['shortanswer'] = 'Kort antwoord';
$string['showanunansweredpage'] = 'Toon een onbeantwoorde pagina';
$string['showanunseenpage'] = 'Toon een ongeziene pagina';
$string['singleanswer'] = 'Eén enkel antwoord';
$string['skip'] = 'Sla navigatie over';
$string['slideshow'] = 'Diavoorstelling';
$string['slideshowbgcolor'] = 'Achtergrondkleur van de diavoorstelling';
$string['slideshowheight'] = 'Hoogte van de diavoorstelling';
$string['slideshow_help'] = 'Hiermee kun je de les als een diavoorstelling tonen, met een vaste breedte, hoogte en een aangepaste achtergrondkleur. Een op CSS gebaseerde rolbalk wordt getoond als de breedte of hoogte van de dia overschreden wordt door de inhoud van de pagina.
Standaard worden vragen niet getoond in een diavoorstelling, alleen vertakkingstabellen verschijnen. Knoppen met labels voor "Terug" en "Verder" worden links en rechts van de dia getoond als die optie gekozen is. Andere knoppen worden in het midden van de dia geplaatst.';
$string['slideshowwidth'] = 'Breedte van de diavoorstelling';
$string['startlesson'] = 'Start de les';
$string['studentattemptlesson'] = 'Pogingnummer {$a->attempt} van {$a->lastname}, {$a->firstname}';
$string['studentname'] = '{$a} naam';
$string['studentoneminwarning'] = 'Waarschuwing: je hebt nog één minuut of minder om deze les te voltooien.';
$string['studentoutoftimeforreview'] = 'Let op: De tijd is verstreken, voor het nakijken van deze les';
$string['studentresponse'] = 'Het antwoord van {$a}';
$string['submit'] = 'Insturen';
$string['submitname'] = 'Geef een naam';
$string['teacherjumpwarning'] = 'Er wordt een {$a->cluster} sprong of een {$a->unseen} sprong gebruikt in deze les. De sprong naar de volgende pagina zal in de plaats gebruikt worden. Meld je aan als cursist om deze sprongen te testen.';
$string['teacherongoingwarning'] = 'De score tijdens de les wordt alleen aan cursisten getoond. Meld je aan als cursisten om deze optie te testen';
$string['teachertimerwarning'] = 'De timer werkt enkel voor cursisten. Test de timer door je als cursist aan te melden.';
$string['thatsthecorrectanswer'] = 'Dat is het juiste antwoord';
$string['thatsthewronganswer'] = 'Dat is het verkeerde antwoord';
$string['thefollowingpagesjumptothispage'] = 'Volgende pagina verwijst naar deze pagina';
$string['thispage'] = 'Deze pagina';
$string['timeisup'] = 'Tijd is verstreken';
$string['timelimit'] = 'Tijdslimiet';
$string['timelimit_help'] = 'Indien ingeschakeld zal een tijdswaarschuwing getoond worden aan het begin van de les en wordt een aftel-timer getoond. Antwoorden die gegeven worden na het verlopen van de tijd worden niet beoordeeld.';
$string['timelimitwarning'] = 'Je hebt nog {$a} om de les te voltooien';
$string['timeremaining'] = 'Resterende tijd';
$string['timespenterror'] = 'Neem minstens {$a} minuten de tijd om de les te maken';
$string['timespentminutes'] = 'Gebruikte tijd (minuten)';
$string['timetaken'] = 'Gebruikte tijd';
$string['totalpagesviewedheader'] = 'Aantal bekeken pagina\'s';
$string['true'] = 'Waar';
$string['truefalse'] = 'Waar/niet waar';
$string['unabledtosavefile'] = 'Het bestand dat je uploadde kon niet bewaard worden';
$string['unknownqtypesnotimported'] = '{$a} vragen met niet ondersteunde vraagtypes werden niet geïmporteerd';
$string['unseenpageinbranch'] = 'Ongeziene vraag binnen een inhoudspagina';
$string['unsupportedqtype'] = 'Vraagtype ({$a}) niet ondersteund';
$string['updatedpage'] = 'Pagina geüpdatet';
$string['updatefailed'] = 'Update mislukt';
$string['updatepagenamed'] = 'Pagina updaten: {$a}';
$string['usemaximum'] = 'Beste';
$string['usemean'] = 'Gemiddelde';
$string['usepassword'] = 'Les beschermd met wachtwoord';
$string['usepassword_help'] = 'Hiermee zullen cursisten die het wachtwoord niet kunnen intypen de les niet kunnen beginnen.';
$string['userdataitemattempts'] = 'Lespogingen en cijfers';
$string['useroverrides'] = 'Gebruikersoverschrijvingen';
$string['useroverridesdeleted'] = 'Gebruikersoverschrijvingen verwijderd';
$string['usersnone'] = 'Geen enkele cursist heeft toegang tot deze les';
$string['viewgrades'] = 'Bekijk de cijfers';
$string['viewreports'] = 'Bekijk {$a->attempts} voltooide pogingen van {$a->student}';
$string['viewreports2'] = 'Bekijk {$a} volledige pogingen';
$string['warning'] = 'Waarschuwing';
$string['welldone'] = 'Goed gedaan!';
$string['whatdofirst'] = 'Wat wil je eerst doen?';
$string['wronganswerjump'] = 'Verkeerde antwoordsprong';
$string['wronganswerscore'] = 'Verkeerd antwoordcijfer';
$string['wrongresponse'] = 'Verkeerd antwoord';
$string['xattempts'] = '{$a} pogingen';
$string['youhaveseen'] = 'Je hebt al meer dan één pagina van deze les bekeken.<br />Wil je beginnen bij de laatste pagina die je vorige keer bekeken hebt?';
$string['youranswer'] = 'Jouw antwoord';
$string['yourcurrentgradeis'] = 'Je cijfer is nu {$a}';
$string['yourcurrentgradeisoutof'] = 'Je huidige cijfer is {$a->grade} op {$a->total}';
$string['youshouldview'] = 'Je moet een antwoord geven op minimum: {$a}';
