<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'my', language 'nl', branch 'MOODLE_36_STABLE'
 *
 * @package   my
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['a11y_overview_achievement_level_label'] = 'Prestatieniveau: {$a}';
$string['a11y_overview_assignment_type_label'] = 'Opdracht: {$a}';
$string['a11y_overview_description_hide'] = 'Beschrijving verbergen';
$string['a11y_overview_description_show'] = 'Beschrijving tonen';
$string['a11y_overview_doughnut_label'] = '{$a->achieved} behaald, {$a->progressed} gevorderd, {$a->notProgressed} niet gevorderd, {$a->notStarted} niet gestart';
$string['a11y_overview_doughnut_label_completed'] = '{$a->achieved} voltooid, {$a->progressed} gevorderd, {$a->notProgressed} niet gevorderd, {$a->notStarted} niet gestart';
$string['a11y_overview_due_date_status_button'] = 'Status uiterste datum';
$string['a11y_overview_overdue_action_link_view'] = 'Bekijk {$a}';
$string['a11y_overview_select_activity_participants'] = 'Selecteer deelnemers';
$string['a11y_overview_view_activities'] = 'Bekijk activiteiten';
$string['addpage'] = 'Voeg pagina toe';
$string['alldashboardswerereset'] = 'Alle startpagina\'s zijn ingesteld op standaardinstellingen.';
$string['allprofileswerereset'] = 'Alle profielpagina\'s zijn terug op standaardinstellingen gezet.';
$string['defaultpage'] = 'Standaard Mijn Moodle-pagina';
$string['defaultprofilepage'] = 'Standaard profielpagina';
$string['delpage'] = 'Verwijder pagina';
$string['managepages'] = 'Beheer pagina\'s';
$string['menu_title_my_overview'] = 'Performance dashboard';
$string['mymoodle'] = 'Mijn Moodle';
$string['nocourses'] = 'Geen cursusinformatie';
$string['noguest'] = 'De \'Mijn Moodle"-pagina is niet beschikbaar voor gasten';
$string['no_permission'] = 'Je hebt geen toestemming om deze pagina te bekijken.';
$string['overview_achieved_date'] = '{$a} bereikt';
$string['overview_activities_about_others_requires_response'] = 'Er is 1 activiteit over anderen waarop je nog moet reageren.';
$string['overview_activities_about_others_requires_response_one_overdue_plural'] = 'Er zijn {$a->count} activiteiten over anderen waarop je nog moet reageren. Bij 1 daarvan is de uiterste datum gepasseerd.';
$string['overview_activities_about_others_requires_response_overdue'] = 'Er is 1 activiteit over anderen waarop je nog moet reageren. De uiterste datum is gepasseerd.';
$string['overview_activities_about_others_requires_response_overdue_plural'] = 'Er zijn {$a->count} activiteiten over anderen waarop je nog moet reageren. Bij {$a->overdue} daarvan is de uiterste datum gepasseerd.';
$string['overview_activities_about_others_requires_response_plural'] = 'Er zijn {$a->count} activiteiten over anderen waarop je nog moet reageren.';
$string['overview_activities_about_others_requires_user_response'] = 'Er is 1 activiteit over anderen waarop {$a->name} nog moet reageren.';
$string['overview_activities_about_others_requires_user_response_one_overdue_plural'] = 'Er zijn {$a->count} activiteiten over anderen waarop {$a->name} nog moet reageren. Bij 1 daarvan is de uiterste datum gepasseerd.';
$string['overview_activities_about_others_requires_user_response_overdue'] = 'Er is 1 activiteit over anderen waarop {$a->name} nog moet reageren. De uiterste datum daarvan is verstreken.';
$string['overview_activities_about_others_requires_user_response_overdue_plural'] = 'Er zijn {$a->count} activiteiten over anderen waarop {$a->name} nog moet reageren. Bij {$a->overdue} daarvan is de uiterste datum verstreken.';
$string['overview_activities_about_others_requires_user_response_plural'] = 'Er zijn {$a->count} activiteiten waarop {$a->name} nog moet reageren.';
$string['overview_activities_actions_about_others'] = 'Activiteiten over anderen';
$string['overview_activities_awaiting_participant_selection'] = 'Activiteiten waarvoor nog deelnemers gekozen moeten worden';
$string['overview_activities_count_label'] = 'Activiteiten';
$string['overview_activities_pending_their_participant_selection'] = 'Er zijn {$a->count} activiteiten waarvoor {$a->name} nog deelnemers moet selecteren.';
$string['overview_activities_pending_your_participant_selection'] = 'Er zijn {$a->count} activiteiten waarvoor je nog deelnemers moet selecteren.';
$string['overview_activities_section_title'] = 'Performance-activiteiten';
$string['overview_activity_completion_date'] = 'Voltooid {$a}';
$string['overview_activity_pending_their_participant_selection'] = 'Er is 1 activiteit waarvoor {$a->name} nog deelnemers moet selecteren.';
$string['overview_activity_pending_your_participant_selection'] = 'Er is 1 activiteit waarvoor je nog deelnemers moet selecteren.';
$string['overview_add_goal'] = 'Voeg een persoonlijk doel toe';
$string['overview_assigned_date'] = 'Toegewezen {$a}';
$string['overview_button_select'] = 'Selecteer';
$string['overview_competencies_count_label'] = 'Competenties';
$string['overview_competencies_pending_changes'] = 'De competenties op deze pagina worden momenteel bijgewerkt. Het kan enige tijd duren voordat wijzigingen zichtbaar zijn.';
$string['overview_competencies_section_title'] = 'Competenties';
$string['overview_competency_scale_updated_to'] = 'Het prestatieniveau van de competentie is bijgewerkt naar \'{$a}\'.';
$string['overview_completed_date'] = 'Voltooid {$a}';
$string['overview_description'] = 'Omschrijving';
$string['overview_due_date'] = 'Uiterste datum {$a}';
$string['overview_due_soon'] = 'Uiterste datum is binnenkort';
$string['overview_goals_count_label'] = 'Doelen';
$string['overview_goals_scale_updated_to'] = 'Doel is bijgewerkt naar \'{$a}\'.';
$string['overview_goals_section_title'] = 'Doelen';
$string['overview_no_activities'] = 'Voor deze periode zijn momenteel geen activiteiten toegewezen.';
$string['overview_no_competencies'] = 'Voor deze periode zijn momenteel geen competenties toegekend.';
$string['overview_no_goals'] = 'Voor deze periode zijn momenteel geen doelen toegekend';
$string['overview_overdue'] = 'Uiterste datum verstreken';
$string['overview_overdue_action_link_view'] = 'Bekijken';
$string['overview_page_title'] = 'Performance dashboard';
$string['overview_period_14_days'] = '14 dagen';
$string['overview_period_1_year'] = '1 jaar';
$string['overview_period_30_days'] = '30 dagen';
$string['overview_period_6_months'] = '6 maanden';
$string['overview_period_90_days'] = '90 dagen';
$string['overview_period_label'] = 'Periode';
$string['overview_require_action_section_title'] = 'Vereis actie';
$string['overview_section_expanded_details'] = 'Uitgebreide details';
$string['overview_section_hide_details'] = 'Verberg details';
$string['overview_section_show_details'] = 'Toon details';
$string['overview_self_assign_competencies'] = 'Zelf competenties toewijzen';
$string['overview_status_heading_achieved'] = 'Behaald';
$string['overview_status_heading_achieved_proficiency'] = 'Bekwaamheid behaald';
$string['overview_status_heading_completed'] = 'Voltooid';
$string['overview_status_heading_not_progressed'] = 'Niet gevorderd';
$string['overview_status_heading_not_started'] = 'Niet gestart';
$string['overview_status_heading_progressed'] = 'Gevorderd';
$string['overview_status_table_count'] = '{$a->left}{$a->total}{$a->right}';
$string['overview_status_table_count_left'] = '(';
$string['overview_status_table_count_right'] = ')';
$string['overview_updated_date'] = 'Bijgewerkt {$a}';
$string['overview_view_all'] = 'Bekijk alles';
$string['overview_view_all_activities_completed_heading'] = '{$a} activiteiten voltooid';
$string['overview_view_all_activities_not_progressed_heading'] = '{$a} activiteiten zijn niet gevorderd';
$string['overview_view_all_activities_not_started_heading'] = '{$a} activiteiten niet gestart';
$string['overview_view_all_activities_progressed_heading'] = '{$a} activiteiten zijn gevorderd';
$string['overview_view_all_close'] = 'Sluit';
$string['overview_view_all_competencies_achieved_heading'] = 'Op {$a} competenties vaardigheid behaald';
$string['overview_view_all_competencies_not_progressed_heading'] = '{$a} competenties niet gevorderd';
$string['overview_view_all_competencies_not_started_heading'] = '{$a} competenties niet gestart';
$string['overview_view_all_competencies_progressed_heading'] = '{$a} competenties zijn gevorderd';
$string['overview_view_all_goals_achieved_heading'] = '{$a} doelen bereikt';
$string['overview_view_all_goals_not_progressed_heading'] = '{$a} doelen niet gevorderd';
$string['overview_view_all_goals_not_started_heading'] = '{$a} doelen zijn niet gestart';
$string['overview_view_all_goals_progressed_heading'] = '{$a} doelen gevorderd';
$string['overview_view_all_load_more'] = 'Meer laden';
$string['pinblocks'] = 'Configureer permanente blokken voor Mijn Moodle';
$string['pinblocksexplan'] = 'Alle blokinstellingen die je hier configureert zijn zichtbaar (en niet bewerkbaar) voor alle Moodlegebruikers op hun \'Mijn Moodle\' overzichtspagina.';
$string['reseterror'] = 'Er was een fout bij het resetten van je pagina';
$string['reseteveryonesdashboard'] = 'Startpagina op standaardinstellingen voor alle gebruikers';
$string['reseteveryonesprofile'] = 'Profiel op standaardinstellingen voor alle gebruikers';
$string['resetpage'] = 'Pagina terug op standaard instellen';
$string['userdataitemprofile_customisations'] = 'Aanpassingen naar profielpagina';
$string['x_achieved'] = '{$a} behaald';
$string['x_completed'] = '{$a} voltooid';
$string['x_not_progressed'] = '{$a} niet gevorderd';
$string['x_not_started'] = '{$a} niet gestart';
$string['x_progressed'] = '{$a} gevorderd';
