<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_security', language 'nl', branch 'MOODLE_36_STABLE'
 *
 * @package   report_security
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check_configrw_details'] = '<p>We raden aan om de rechten op het bestand config.php te wijzigen na installatie, zodat het bestand niet door de webserver gewijzigd kan worden.
Let op dat dit de veiligheid van de server niet enorm gaat verhogen, maar het kan inbraken vertragen of beperken.</p>';
$string['check_configrw_name'] = 'config.php beschrijfbaar';
$string['check_configrw_ok'] = 'config.php kan niet gewijzigd worden door PHP-scripts';
$string['check_configrw_warning'] = 'PHP-scripts kunnen config.php wijzigen';
$string['check_cookiehttponly_details'] = '<p> Het wordt aanbevolen om alleen HTTP-cookies in te schakelen om te voorkomen dat client-side scripts toegang krijgen tot cookies die door de server zijn ingesteld, waardoor het risico op XSS-aanvallen wordt beperkt. </p><p> De alleen-HTTP-vlag wordt door alle moderne browsers ondersteund. Echter, houd er rekening mee dat oudere browsers deze vlag mogelijk niet ondersteunen en daarom als minder veilig moeten worden beschouwd. </p>';
$string['check_cookiehttponly_error'] = 'Schakel HTTP cookies in';
$string['check_cookiehttponly_name'] = 'HTTP cookies';
$string['check_cookiehttponly_ok'] = 'HTTP cookies ingeschakeld';
$string['check_cookiesecure_details'] = '<p>Als je https inschakelt, dan kun je ook best secure cookies inschakelen. Je zou ook een permanente omleiding van http naar https moeten maken. Best schakel je ook HSTS headers in op je webserver.</p>';
$string['check_cookiesecure_error'] = 'Schakel secure cookies in';
$string['check_cookiesecure_name'] = 'Secure cookies';
$string['check_cookiesecure_ok'] = 'Secure cookies ingeschakeld.';
$string['check_defaultuserrole_details'] = '<p>Alle aangemelde gebruikers krijgen de mogelijkheden van de standaard rol. Zorg er voor dat er geen gevaarlijke mogelijkheden toegelaten zijn in deze rol.</p>
<p>De enige ondersteunde verouderde rol voor de standaard gebruiker is de rol: <em>geauthenticeerde gebruiker</em>. De bekijk cursusmogelijkheid kan beter niet ingeschakeld zijn.</p>';
$string['check_defaultuserrole_error'] = 'Fout gedefinieerde standaard rol "{$a}" gedetecteerd!';
$string['check_defaultuserrole_name'] = 'Standaard rol voor alle gebruikers';
$string['check_defaultuserrole_notset'] = 'Standaardrol niet ingeschakeld';
$string['check_defaultuserrole_ok'] = 'Definitie van de standaard rol voor alle gebruikers is OK';
$string['check_devgraphql_details'] = '<p>Bij het implementeren van nieuwe code kunnen programmeurs de ontwikkelmodus voor GraphQL-gebaseerde API\'s inschakelen door de GRAPHQL_DEVELOPMENT_MODE in config.php in te schakelen.
Deze modus mag niet worden ingeschakeld op productieservers om veiligheids- en prestatieredenen.</p>';
$string['check_devgraphql_error'] = 'GraphQL-ontwikkelmodus is actief';
$string['check_devgraphql_name'] = 'GraphQL-ontwikkelingsmodus';
$string['check_devgraphql_ok'] = 'GraphQL-ontwikkelmodus is uitgeschakeld';
$string['check_disableconsistentcleaning_details'] = '<p>We raden af om de instelling "Uitschakelen consistente reiniging" in te schakelen</p><p> Als dit is ingeschakeld, wordt inhoud die is gemaakt door trainers en andere bevoorrechte gebruikers niet consistent opgeschoond. HTML-tags en attributen die kunnen worden gebruikt om beveiligingsaanvallen uit te voeren, worden niet verwijderd uit gebieden zoals cursusbeschrijvingen, activiteitenintroducties en vragen.</p>';
$string['check_disableconsistentcleaning_name'] = 'Consistente opschoning van code uitschakelen';
$string['check_disableconsistentcleaning_ok'] = 'De instelling "Consistente opschoning van code uitschakelen" is uitgeschakeld';
$string['check_disableconsistentcleaning_serious'] = 'De instelling "Consistente opschoning van code uitschakelen" is ingeschakeld';
$string['check_displayerrors_details'] = '<p>Het inschakelen van de PHP-instelling <code>display_errors</code> wordt afgeraken op productiesites omdat een foutmelding gevoelige informatie over je server kan vrijgeven.';
$string['check_displayerrors_error'] = 'De PHP-instelling voor het tonen van fouten is ingeschakeld. Je kunt dit beter uitschakelen.';
$string['check_displayerrors_name'] = 'Tonen van PHP-fouten';
$string['check_displayerrors_ok'] = 'Tonen van PHP-fouten uitgeschakeld';
$string['check_emailchangeconfirmation_details'] = '<p>Er wordt aangeraden gebruikers hun e-mailadres te laten bevestigen wanneer ze dat wijzigen in hun profiel. Indien uitgeschakeld kunnen spammers proberen de server te misbruiken om spam te versturen.</p><p>Het e-mailveld kan ook geblokkeerd worden voor authenticatieplugins, deze mogelijkheid is hier niet overwogen.</p>';
$string['check_emailchangeconfirmation_error'] = 'Gebruikers kunnen gelijk welk e-mailadres ingeven';
$string['check_emailchangeconfirmation_info'] = 'Gebruikers kunnen alleen e-mailadressen gebruiken van toegelaten domeinen.';
$string['check_emailchangeconfirmation_name'] = 'Wijzig e-mailadres bevestiging';
$string['check_emailchangeconfirmation_ok'] = 'Bevestiging van de wijziging van het e-mailadres in het gebruikersprofiel.';
$string['check_frontpagerole_details'] = '<p>Alle geregistreerde gebruikers krijgen de standaardrol voor de startpagina voor activiteiten op die pagina.</p>
<p>Er wordt aangeraden een speciale rol hiervoor te maken en de verouderde rollen niet te gebruiken.</p>';
$string['check_frontpagerole_error'] = 'Fout gedefinieerde starpaginarol "{$a}" gedetecteerd!';
$string['check_frontpagerole_name'] = 'Startpaginarol';
$string['check_frontpagerole_notset'] = 'Startpaginarol niet ingeschakeld';
$string['check_frontpagerole_ok'] = 'Startpaginarol roldefinitie OK';
$string['check_google_details'] = '<p>De instelling Open voor Google maakt het voor zoekrobots mogelijk cursussen te doorzoeken met de gastrol. Het is nutteloos deze instelling in te schakelen als aanmelden als gast niet toegelaten is.</p>';
$string['check_google_error'] = 'Gast-toegang voor zoekrobots toegelaten terwijl gast-toegang is uitgeschakeld.';
$string['check_google_info'] = 'Zoekrobots mogen binnen als gasten';
$string['check_google_name'] = 'Open voor Google';
$string['check_google_ok'] = 'Gast-toegang voor zoekrobots uitgeschakeld';
$string['check_guest_details'] = '<p>Het is beter om anoniem inloggen te voorkomen. Overweeg om de knop "Gasttoegang" uit te schakelen.<p>';
$string['check_guest_name'] = 'Gasttoegang';
$string['check_guest_ok'] = 'Gebruiker moet inloggen met eigen account';
$string['check_guestrole_details'] = '<p>De gastrol wordt gebruikt voor gasten, niet aangemelde gebruikers en tijdelijke gasttoegang voor cursussen. Zorg er voor dat geen gevaarlijke mogelijkheden toegelaten zijn voor deze rol.</p>
<p>Het enige ondersteunde verouderde roltype voor de gastgebruiker is <em>Gast</em>.</p>';
$string['check_guestrole_error'] = 'Fout geconfigureerde gastrol "{$a}" gedetecteerd!';
$string['check_guestrole_name'] = 'Gast rol';
$string['check_guestrole_notset'] = 'Gast rol niet ingeschakeld';
$string['check_guestrole_ok'] = 'Gastrol definitie OK';
$string['check_guest_warning'] = 'Gebruikers kunnen inloggen op de server als gast zonder wachtwoord';
$string['check_https_details'] = '<p>HTTP protocol is makkelijk te gebruiken. Het is beter om HTTPS protocol te gebruiken op alle servers.
</p>';
$string['check_https_name'] = 'HTTPS-protocol';
$string['check_https_ok'] = 'HTTPS-protocol wordt gebruikt';
$string['check_https_warning'] = 'HTTPS-protocol wordt niet gebruikt';
$string['check_logincsrf_details'] = '<p>Het wordt sterk aanbevolen om de CSRF-bescherming ingeschakeld te houden op alle productielocaties. Het is echter niet compatibel met verouderde alternatieve aanmeldingspagina\'s en het kan interfereren met sommige aangepaste authenticatie-plug-ins. Zie config.example.php voor meer details.</p>';
$string['check_logincsrf_error'] = 'CSRF-bescherming is uitgeschakeld op de inlogpagina';
$string['check_logincsrf_name'] = 'CSRF-beveiliging op inlogpagina';
$string['check_logincsrf_ok'] = 'CSRF-bescherming is actief op de inlogpagina';
$string['check_noauth_details'] = '<p>De <em>Geen authenticatie</em>-plugin is niet bedoeld voor gebruik op productiesites. Schakel het uit tenzij dit een test-site voor ontwikkeling is.';
$string['check_noauth_error'] = 'De Geen authenticatie-plugin mag niet gebruikt worden op productie-sites.';
$string['check_noauth_name'] = 'Geen authenticatie';
$string['check_noauth_ok'] = 'Geen authenticatie-plugin is uitgeschakeld';
$string['check_nodemodules_details'] = '<p>De map <em>{$a->path}</em> bevat Node.js modules en hun afhankelijkheden, typisch geïnstalleerd door NPM. Deze modules kunnen nodig zijn voor lokale Moodle-ontwikkeling, zoals voor het gebruik van het grunt framework. Ze zijn niet nodig om een Moodle-site in productie te gebruiken en kunnen mogelijk gevaarlijke code bevatten die je site kwetsbaar maakt voor aanvallen.</p><p>Het is sterk aangeraden om deze map te verwijderen als je site bereikbaar is via een publieke URL of om om minstens de toegang ertoe te beveiligen via de configuratie van je webserver.</p>';
$string['check_nodemodules_info'] = 'De map node_modules zou niet mogen aanwezig zijn op publieke sites';
$string['check_nodemodules_name'] = 'Map voor node_modules';
$string['check_oauth2verify_detailed'] = '<p>Het wordt aanbevolen dat alle OAuth 2-providers worden geconfigureerd om verificatie van e-mailaccounts van gebruikers af te dwingen door <code>Require email verification</code> op de configuratiepagina van OAuth 2-uitgevers.</p><p> De mogelijkheid bestaat voor een gebruiker om het Totara-account van een andere gebruiker met hetzelfde e-mailadres te compromitteren wanneer hij inlogt via een OAuth 2-provider. Het risico is aanwezig wanneer beide, of een van, de OAuth 2-uitgever of de Totara-site gebruikers toestaan een e-mailadres te delen.</p>';
$string['check_oauth2verify_details'] = '<p>Als het automatisch koppelen van OAuth 2-accounts is ingeschakeld, wordt aanbevolen dat alle OAuth 2-providers zijn geconfigureerd om verificatie van e-mailaccounts van gebruikers af te dwingen door <code>Vereis e-mailverificatie</code> op de configuratiepagina van OAuth 2-uitgevers.</p><p> Er bestaat een mogelijkheid voor een gebruiker om het Totara-account van een andere gebruiker met hetzelfde e-mailadres te compromitteren bij het inloggen via een OAuth 2-provider.</p>';
$string['check_oauth2verify_info_confirmationrequired'] = 'Alle OAuth 2-aanmeldingsverstrekkers hebben een e-mailverificatie nodig voor het koppelen en maken van accounts';
$string['check_oauth2verify_info_nolinking'] = 'OAuth 2 automatische accountkoppeling is uitgeschakeld';
$string['check_oauth2verify_info_oauth2'] = 'Ten minste één OAuth 2-uitgever is niet geconfigureerd om e-mailadressen van gebruikers te verifiëren';
$string['check_oauth2verify_info_ok'] = 'OAuth 2 en de Totara-configuratie staat momenteel niet toe dat meerdere gebruikers één e-mailadres delen.';
$string['check_oauth2verify_info_serious'] = 'Ten minste één OAuth 2-inloguitgever is niet geconfigureerd om e-mailadressen van gebruikers te verifiëren';
$string['check_oauth2verify_info_totara'] = 'De Totara-configuratie staat momenteel toe dat meerdere gebruikers één e-mailadres delen.';
$string['check_oauth2verify_info_totara_oauth2'] = 'De Totara-configuratie staat momenteel toe dat meerdere gebruikers één e-mailadres delen. Bovendien is ten minste één OAuth 2-uitgever niet geconfigureerd om e-mailadressen van gebruikers te verifiëren.';
$string['check_oauth2verify_name'] = 'OAuth 2 e-mailverificatie';
$string['check_openprofiles_details'] = 'Open gebruikersprofielen kunnen door spammers misbruikt worden. Aangeraden wordt om ofwel <code>Aanmelden verplicht voor gebruikersprofielen</code> ofwel <code>Aanmelden verplicht</code> in te schakelen.';
$string['check_openprofiles_error'] = 'Iedereen kan gebruikersprofielen zien zonder aan te melden';
$string['check_openprofiles_name'] = 'Open gebruikersprofielen';
$string['check_openprofiles_ok'] = 'Aanmelden is vereist om gebruikersprofielen te kunnen zien';
$string['check_passwordpolicy_details'] = '<p>Aangeraden wordt om een wachtwoordsbeleid te voeren, omdat het raden van wachtwoorden dikwijls de gemakkelijkste manier is om onrechtmatig toegang te krijgen. Maak de vereisten echter niet te streng, omdat het resultaat daarvan kan zijn dat gebruikers hun wachtwoorden niet meer kunnen onthouden en ze vergeten of opschrijven.</p>';
$string['check_passwordpolicy_error'] = 'Wachtwoordbeleid niet ingesteld';
$string['check_passwordpolicy_name'] = 'Wachtwoordbeleid';
$string['check_passwordpolicy_ok'] = 'Wachtwoordbeleid ingeschakeld';
$string['check_persistentlogin_details'] = '<p> Indien ingeschakeld, worden sessietime-outs genegeerd voor aanhoudende logins. Hierna wordt een permanente browsercookie ingeschakeld, die wordt gebruikt om gebruikers automatisch opnieuw aan te melden na het herstarten van de browser of na een sessietime-out. </p>';
$string['check_persistentlogin_name'] = 'Aanhoudende login';
$string['check_persistentlogin_ok'] = 'Aanhoudende login is uitgeschakeld.';
$string['check_persistentlogin_warning'] = 'Aanhoudende logins kunnen worden beschouwd als een beveiligingsrisico.';
$string['check_preventexecpath_details'] = '<p>Het toestaan van het instellen van uitvoerbare programma\'s via de administratiepagina\'s is een bijkomend risico voor escalatie van privileges.</p>';
$string['check_preventexecpath_name'] = 'Uitvoerbare paden';
$string['check_preventexecpath_ok'] = 'Uitvoerbare paden kunnen enkel ingesteld binnen de config.php';
$string['check_preventexecpath_warning'] = 'Uitvoerbare paden kunnen worden ingesteld binnen de Admin GUI.';
$string['check_repositoryurl_details'] = '<p> Door de URL-downloader in te schakelen, kunnen externe gebruikers toegang krijgen tot URL\'s in uw interne netwerk. Je moet deze functie niet inschakelen als je gebruikers hebt die toegang hebben tot uw LMS, maar geen toegang hebben tot andere bronnen binnen uw interne netwerk die toegankelijk zijn vanaf de LMS-server. </p>';
$string['check_repositoryurl_name'] = 'URL downloader repository';
$string['check_repositoryurl_ok'] = 'URL downloader repository is uitgeschakeld.';
$string['check_repositoryurl_warning'] = 'URL downloader repository is geactiveerd.';
$string['check_resourcesallowpdfembedding_details'] = '<p>Gebruikers kunnen niet-vertrouwde pdf-bestanden uploaden als bestandsbronnen.</p><p> Het wordt aanbevolen om de instellingen voor "PDF-insluiting toestaan" uit te schakelen.</p>';
$string['check_resourcesallowpdfembedding_name'] = 'Inbedding van PDF-bestanden in cursusbronnen';
$string['check_resourcesallowpdfembedding_ok'] = 'Geüploade PDF-bestanden worden niet rechtstreeks in browsers geopend.';
$string['check_resourcesallowpdfembedding_warning'] = 'Geüploade pdf-bestanden kunnen rechtstreeks in browsers worden geopend.';
$string['check_resourcesallowxss_details'] = '<p>Gebruikers die cursusbronnen mogen toevoegen of bijwerken, moeten volledig vertrouwd zijn, omdat ze mogelijk onveilige markeringen en bestanden gebruiken in de volgende typen bronnen: {$a}</p><p> Het wordt aanbevolen om alle instellingen voor "Onveilige markeringen en bestanden toestaan" uit te schakelen.</p>';
$string['check_resourcesallowxss_name'] = 'Onveilige markeringen en bestanden in cursusbronnen';
$string['check_resourcesallowxss_ok'] = 'Alle broninstellingen voor "Onveilige markeringen en bestanden toestaan" zijn uitgeschakeld.';
$string['check_resourcesallowxss_warning'] = 'Gebruikers die cursusbronnen bewerken, kunnen onveilige markeringen en bestanden gebruiken.';
$string['check_riskadmin_detailsok'] = '<p>Controleer aub volgende lijst beheerders:</p>{$a}';
$string['check_riskadmin_detailswarning'] = '<p>Controleer onderstaande lijst beheerders::</p>{$a->admins}
<p>Aangeraden wordt om de beheerdersrol enkel toe te wijzen in de systeemcontext. Volgende gebruikers hebben een niet-ondersteunde beheerdersrol:</p>{$a->unsupported}';
$string['check_riskadmin_name'] = 'Beheerders';
$string['check_riskadmin_ok'] = '{$a} serverbeheerders gevonden';
$string['check_riskadmin_unassign'] = '<a href="{$a->url}">{$a->fullname} ({$a->email}) roltoewijzing nakijken</a>';
$string['check_riskadmin_warning'] = '{$a->admincount} beheerdersaccounts gevonden en {$a->unsupcount} niet-ondersteunde beheerdersrollen toegewezen.';
$string['check_riskallowxss_details'] = '<p>RISK_ALLOWXSS geeft alle gevaarlijke mogelijkheden aan die alleen vertrouwde gebruikers mogen gebruiken.</p>
<p> Controleer de volgende lijst met gebruikers en zorg ervoor dat je ze volledig vertrouwt op deze server:</p>
<p> {$a}</p>';
$string['check_riskallowxss_name'] = 'XSS vertrouwde gebruikers';
$string['check_riskallowxss_warning'] = 'RISK_ALLOWXSS - heeft {$a}-gebruikers gevonden die moeten worden vertrouwd.';
$string['check_riskbackup_detailsok'] = 'Er is geen enkele rol die toelaat om gebruikersdata in back-ups te zetten. Let op dat beheerders met de "doe alles"-mogelijkheid dit wel nog kunnen.';
$string['check_riskbackup_details_overriddenroles'] = '<p>Dit instellen geeft gebruikers het recht om gebruikersdata in back-ups te zetten. Laat dit alleen toe als het echt nodig is.</p> {$a}';
$string['check_riskbackup_details_systemroles'] = '<p>Volgende systeemrollen kunnen gebruikersdata in de back-ups zetten. Laat dit alleen toe als het echt nodig is.</p> {$a}';
$string['check_riskbackup_details_users'] = '<b>Door de bovenstaande roloverschrijvingen kunnen volgende gebruikers back-ups maken met daaring privégegevens van alle gebruikers in hun cursus. Zorg ervoor dat ze te vertrouwen zijn en beschermd door sterke wachtwoorden:<p> {$a}';
$string['check_riskbackup_editoverride'] = '<a href="{$a->url}">{$a->name} in {$a->contextname}</a>';
$string['check_riskbackup_editrole'] = '<a href="{$a->url}">{$a->name}</a>';
$string['check_riskbackup_name'] = 'Back-up van gebruikersdata';
$string['check_riskbackup_ok'] = 'Er zijn geen rollen die expliciet het back-uppen van gebruikersdata toelaten';
$string['check_riskbackup_unassign'] = '<a href="{$a->url}">{$a->fullname} ({$a->email}) in {$a->contextname}</a>';
$string['check_riskbackup_warning'] = '{$a->rolecount} rollen gevonden, {$a->overridecount} overschijvingen en  {$a->usercount} gebruikers met de mogelijkheid gebruikersdata te back-uppen.';
$string['check_riskxss_details'] = '<p>RISK_XSS wijst alle gevaarlijk mogelijkheden aan die alleen vertrouwde gebruikers zouden mogen krijgen.</p>
<p>Controleer volgende gebruikerslijst en zorg er voor dat je ze volledig kunt vertrouwen op deze server.</p>{$a}';
$string['check_riskxss_name'] = 'XSS vertrouwde gebruikers';
$string['check_riskxss_warning'] = 'RISK_XSS vond {$a} vertrouwde gebruikers.';
$string['check_scormsessionkeepalive_details'] = '<p> Indien ingeschakeld, wordt de gebruikerssessie live gehouden in SCORM player. </p>';
$string['check_scormsessionkeepalive_name'] = 'SCORM-sessie actief houden';
$string['check_scormsessionkeepalive_ok'] = 'Standaard sessietime-out wordt afgedwongen in de SCORM-speler.';
$string['check_scormsessionkeepalive_warning'] = 'Het actief houden van de gebruikerssessie in de SCORM-speler kan worden beschouwd als een klein beveiligingsprobleem.';
$string['check_unsecuredataroot_details'] = '<p>De dataroot-map mag niet toegankelijk zijn vanaf het internet. De beste manier om er voor te zorgen dat deze map niet toegankelijk is, is ze aan te maken buiten de publieke web-map.</p>
<p>Als je de map verplaatst, dan moet je de <code>$CFG->dataroot</code>-instelling in <code>config.php</code> ook aanpassen.</p>';
$string['check_unsecuredataroot_error'] = 'Je dataroot-map <code>{$a}</code> staat op de verkeerde plaats en is toegankelijk vanaf het internet!';
$string['check_unsecuredataroot_name'] = 'Onveilige dataroot';
$string['check_unsecuredataroot_ok'] = 'De dataroot-map mag niet toegankelijk zijn vanaf het internet.';
$string['check_unsecuredataroot_warning'] = 'Je dataroot-map <code>{$a}</code> staat op de verkeerde plaats en kan toegankelijk zijn vanaf het internet!';
$string['check_usernameenumeration_details'] = '<p> Wanneer de inloggegevens van een gebruiker onjuist zijn, moet Totara voorzichtig zijn om de reden waarom de gebruiker niet weet of de gebruikersnaam of het wachtwoord onjuist is. Dit betekent dat aanvallers zowel de gebruikersnaam als het wachtwoord moeten raden. </p>
<p> Als zelfregistratie is ingeschakeld, kunnen aanvallers het aanmeldingsformulier gebruiken om gebruikersnamen op te sommen en uit te werken die geldig zijn. Zodra een geldige gebruikersnaam is geïdentificeerd, hoeven ze alleen het wachtwoord te raden. <br /> Schakel Zelfregistratie uit om dit te voorkomen. </p>
<p> Met gebruikersnamen beschermen uitgeschakeld zouden aanvallers het vergeten wachtwoordformulier kunnen gebruiken om gebruikersnamen op te sommen en uit te werken die geldig zijn. Zodra een geldige gebruikersnaam is geïdentificeerd, hoeven ze alleen het wachtwoord te raden. <br /> Schakel gebruikersnamen beschermen in om dit te voorkomen. </p>';
$string['check_usernameenumeration_name'] = 'Opsomming van de gebruikersnaam';
$string['check_usernameenumeration_ok'] = 'Bescherming gebruikersnamen is geactiveerd, de zelfinschrijving is niet geactiveerd.';
$string['check_usernameenumeration_warning'] = 'Als Zelfregistratie is ingeschakeld of Gebruikersnamen beschermen is uitgeschakeld, kunnen niet-geverifieerde gebruikers bestaande gebruikersnamen raden';
$string['check_webcron_details'] = '<p>Web cron kan privé-gegevens van gebruikers tonen aan anonieme gebruikers. Daarom kun je best cron via CLI gebruiken of de cron-pagina beschermen met een wachtwoord.</p>';
$string['check_webcron_name'] = 'Web cron';
$string['check_webcron_ok'] = 'Anonieme gebruikers hebben geen toegang tot cron.';
$string['check_webcron_warning'] = 'Anonieme gebruikers hebben toegang tot cron.';
$string['check_xxe_risk_critical'] = 'Externe entiteiten worden standaard in XML geladen.';
$string['check_xxe_risk_details'] = 'Sommige versies van LibXML en PHP laadden mogelijk externe entiteiten standaard in XML, wat inhoudt dat de inhoud van lokale bestanden kan worden verkregen door een kwaadwillende gebruiker. Zorg ervoor dat je de nieuwste versies van LibXML en PHP gebruikt om dit beveiligingslek te voorkomen.';
$string['check_xxe_risk_name'] = 'XXE risico';
$string['check_xxe_risk_ok'] = 'Externe entiteiten worden standaard niet in XML geladen.';
$string['configuration'] = 'Configuratie';
$string['description'] = 'Beschrijving';
$string['details'] = 'Details';
$string['issue'] = 'Probleem';
$string['pluginname'] = 'Veiligheidsoverzicht';
$string['security:view'] = 'Bekijk veiligheidsrapport';
$string['status'] = 'Status';
$string['statuscritical'] = 'Kritiek';
$string['statusinfo'] = 'Informatie';
$string['statusok'] = 'OK';
$string['statusserious'] = 'Ernstig';
$string['statuswarning'] = 'Waarschuwing';
$string['timewarning'] = 'Deze bewerking kan lang duren, even geduld a.u.b…';
