<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'nl', branch 'MOODLE_36_STABLE'
 *
 * @package   scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activation'] = 'Activatie';
$string['activityloading'] = 'Je wordt automatisch doorverwezen naar het onderdeel in';
$string['activityoverview'] = 'E-learningmodules doornemen';
$string['activitypleasewait'] = 'Onderdeel wordt geladen...';
$string['adminsettings'] = 'Beheer';
$string['advanced'] = 'Parameters';
$string['aicchacpkeepsessiondata'] = 'AICC HACP sessiegegevens';
$string['aicchacpkeepsessiondata_desc'] = 'De tijdsduur in dagen dat de externe AICC HACP sessiedata worden bijgehouden (een hoge instelling zal de tabel vullen met oude data maar kan nuttig zijn bij het debuggen).';
$string['aicchacptimeout'] = 'AICC HACP timeout';
$string['aicchacptimeout_desc'] = 'De tijdsduur in minuten dat een externe AICC HACP sessie open kan blijven.';
$string['aiccuserid'] = 'AICC pass numeriek gebruikers id';
$string['aiccuserid_desc'] = 'De AICC-standaard voor gebruikersnamen is erg beperkend in vergelijking met Moodle. De AICC-standaard staat alfanumerieke tekens toe, het liggend streepje (-) en de underscore (_). Punten, spaties en het @-symbool zijn niet toegestaan. Indien ingeschakeld geeft Moodle gebruikerID\'s aan het AICC-pakket in plaats van gebruikersnamen.';
$string['aliasonly'] = 'Wanneer je een imsmanifest.xml bestand van een opslagruimte selecteert, moet je een alias/snelkoppeling voor dit bestand gebruiken';
$string['allowapidebug'] = 'Activeer API debug en tracing (zet het capture mask met apidebugmask)';
$string['allowmobileoffline'] = 'Offline pogingen toestaan in de mobiele app';
$string['allowmobileoffline_desc'] = 'Indien ingeschakeld, is directe SCORM download beschikbaar voor gebruikers van mobiele apps, ongeacht de instelling \'SCORM downloads beveiligen\'';
$string['allowmobileoffline_help'] = 'Indien ingeschakeld, kan een leerling dit SCORM-pakket downloaden met de mobiele app om zijn pogingen offline te voltooien.
Let op: alleen i.c.m. met SCORM 1.2.';
$string['allowtypeaicchacp'] = 'Schakel extern AICC HACP in';
$string['allowtypeaicchacp_desc'] = 'Indien ingeschakeld, staat dit AICC HACP extern communiceren toe zonder gebruikerslogin te vereisen voor post requests van het extern AICC-pakket';
$string['allowtypeexternal'] = 'Extern pakkettype inschakelen';
$string['allowtypeexternalaicc'] = 'Rechtstreekse AICC-URL inschakelen';
$string['allowtypeexternalaicc_desc'] = 'Indien ingeschakeld is een rechtstreekse URL naar een eenvoudig AICC-pakket toegestaan';
$string['allowtypelocalsync'] = 'Gedownload pakkettype inschakelen';
$string['apidebugmask'] = 'API debug capture mask - gebruik een eenvoudige regex op &lt;username&gt;:&lt;activityname&gt; vb. admin:.* zal enkel voor gebruiker admin debuggen';
$string['areacontent'] = 'Cursusbestanden';
$string['areapackage'] = 'Content-pakket';
$string['asset'] = 'Onderdeel';
$string['assetlaunched'] = 'Onderdeel - bekeken';
$string['attempt'] = 'Poging';
$string['attempt1'] = '1 poging';
$string['attempts'] = 'Pogingen';
$string['attemptsmanagement'] = 'Pogingenbeheer';
$string['attemptstatusall'] = 'Mijn startpagina en ingangspagina';
$string['attemptstatusentry'] = 'Op tussenpagina';
$string['attemptstatusmy'] = 'Enkel op Mijn startpagina';
$string['attemptsx'] = '{$a} pogingen';
$string['attr_error'] = 'Foute waarde voor kenmerk ({$a->attr}) in tag {$a->tag}.';
$string['autocommit'] = 'Automatisch insturen';
$string['autocommitdesc'] = 'Automatisch SCORM-gegevens bewaren als het SCORM-pakket dat niet doet.';
$string['autocommit_help'] = 'Indien ingeschakeld zullen SCORM-gegevens automatisch bewaard worden in de databank. Nuttig voor SCORM-objecten die hun data niet regelmatig bewaren.';
$string['autocontinue'] = 'Automatisch doorgaan';
$string['autocontinuedesc'] = 'Zo wordt het mogelijk automatisch door te gaan.';
$string['autocontinue_help'] = 'Als "Automatisch doorgaan" is geactiveerd, zal de cursist vanuit de ene SCO automatisch de volgende starten. Anders zal de gebruiker zelf op de knop "Doorgaan" moeten klikken.';
$string['averageattempt'] = 'Gemiddelde van pogingen';
$string['badarchive'] = 'Je moet een geldig zip-bestand geven';
$string['badimsmanifestlocation'] = 'Er is een imsmanifest.xml-bestand gevonden, maar niet in de root van je zip-bestand. Hermaak je SCORM-pakket';
$string['badmanifest'] = 'Enkele belangrijke fouten: zie foutenlogboek';
$string['browse'] = 'Voorbeeld';
$string['browsed'] = 'Gestart';
$string['browsemode'] = 'Voorbeeldmodus';
$string['browserepository'] = 'Bladeren in Documentbeheer';
$string['calculatedweight'] = 'Berekende weging';
$string['cannotaccess'] = 'Je kunt dit script niet op deze manier oproepen';
$string['cannotfindsco'] = 'SCO niet gevonden';
$string['cannotfindscorm'] = 'E-learning niet gevonden';
$string['check_sessionkeepalive_details'] = '<p>Indien ingeschakeld, wordt de gebruikerssessie in de SCORM-speler actief gehouden.</p>';
$string['check_sessionkeepalive_name'] = 'SCORM-sessie actief houden';
$string['check_sessionkeepalive_ok'] = 'Standaard sessietime-out wordt afgedwongen in de SCORM-speler.';
$string['check_sessionkeepalive_warning'] = 'Het actief houden van de gebruikerssessie in de SCORM-speler kan als een klein beveiligingsprobleem worden beschouwd.';
$string['chooseapacket'] = 'Content-pakket kiezen of aanpassen';
$string['closebeforeopen'] = 'Je hebt een sluitdatum opgegeven voor de opendatum';
$string['collapsetocwinsize'] = 'Inhoudsopgave dichtklappen wanneer het venster kleiner wordt dan';
$string['collapsetocwinsizedesc'] = 'Deze instelling laat je de venstergrootte kiezen tot wanneer de inhoudsopgave automatisch ingeklapt moet blijven.';
$string['compatibilitysettings'] = 'Compatibiliteitsinstellingen';
$string['completed'] = 'Voltooid';
$string['completionscorerequired'] = 'Vereiste score';
$string['completionscorerequired_help'] = 'De cursist moet minimaal de vereiste score behalen om deze activiteit te voltooien, naast eventuele andere voltooiingseisen.';
$string['completionstatus'] = 'Voltooiing';
$string['completionstatusallscos'] = 'Vereis alle scos om hun voltooiingsstatus te melden';
$string['completionstatusallscos_help'] = 'Somige SCORM-pakketten bevatten meerdere onderdelen of "scos" - wanneer dit is ingeschakeld moeten alle scos in het pakket hun relevante lesson_status voor deze activiteit als voltooid markeren. NB: dit vereist dat de instelling "vereiste status" wordt ingeschakeld.';
$string['completionstatus_completed'] = 'Voltooid';
$string['completionstatus_failed'] = 'Niet geslaagd';
$string['completionstatus_help'] = 'Vereiste status';
$string['completionstatus_passed'] = 'Geslaagd';
$string['completionstatusrequired'] = 'Lesstatus behalen';
$string['completionstatusrequired_help'] = 'De cursist moet minimaal één van de vereiste statussen behalen om deze activiteit te voltooien, naast eventuele andere voltooiingseisen.';
$string['confirmloosetracks'] = 'LET OP!  Dit content-pakket lijkt aangepast ten opzichte van de aanwezige versie. Als de structuur is aangepast kunnen voortgangsgegevens van cursisten verloren gaan.';
$string['contents'] = 'Studietype';
$string['coursepacket'] = 'Content-pakket';
$string['coursestruct'] = 'Structuur';
$string['crontask'] = 'Systeem: SCORM bijwerken';
$string['currentwindow'] = 'Huidig venster';
$string['datadir'] = 'Er is een fout opgetreden. De bestandsmap voor pakket kan niet worden aangemaakt.';
$string['defaultdisplaysettings'] = 'Standaardinstellingen venster';
$string['defaultgradesettings'] = 'Standaardinstellingen score';
$string['defaultothersettings'] = 'Andere standaardinstellingen';
$string['deleteallattempts'] = 'Alle pogingen verwijderen';
$string['deleteattemptcheck'] = 'Pogingen verwijderen?';
$string['deleteselected'] = 'Verwijder geselecteerde pogingen';
$string['deleteuserattemptcheck'] = 'Pogingen verwijderen?';
$string['details'] = 'Voortgangsrapportage';
$string['directories'] = 'Links naar mappen tonen';
$string['disabled'] = 'Uitgeschakeld';
$string['display'] = 'Weergeven in';
$string['displayactivityname'] = 'Activiteitsnaam tonen';
$string['displayactivityname_help'] = 'Al dan niet de activiteitsnaam boven de SCORM-speler tonen';
$string['displayattemptstatus'] = 'Status van poging tonen';
$string['displayattemptstatusdesc'] = 'Deze instelling regelt de standaardinstelling voor het tonen van de status van de poging';
$string['displayattemptstatus_help'] = 'Indien ingeschakeld zullen beoordelingen en cijfers voor pogingen getoond worden op de SCORM beschrijvingspagina.';
$string['displaycoursestructure'] = 'Onderdelen op tussenpagina tonen';
$string['displaycoursestructuredesc'] = 'Deze instelling regelt de standaardinstelling voor het tonen van de cursusstructuur op de eerste pagina';
$string['displaycoursestructure_help'] = 'Indien ingeschakeld zal de inhoudsopgave getoond worden op de SCORM beschrijvingspagina';
$string['displaydesc'] = 'Of SCORM-pakketten in een nieuw venster getoond moeten worden.';
$string['display_help'] = 'Bepaalt waar het pakket wordt weergegeven.
Opmerking: weergave in een nieuw venster zal een pop-up laden - dit kan gebruikers van schermlezers in verwarring brengen en pop-upblokkering activeren.';
$string['displaysettings'] = 'Weergave';
$string['dnduploadscorm'] = 'E-learning toevoegen';
$string['domxml'] = 'DOMXML externe bibliotheek';
$string['duedate'] = 'Uiterste datum';
$string['element'] = 'Element';
$string['enter'] = 'Starten';
$string['entercourse'] = 'Starten';
$string['errorlogs'] = 'Logbestand fouten';
$string['errornoaddnewpackage'] = 'Je mag geen nieuwe, onbekende SCORM-pakketten toevoegen';
$string['eventattemptdeleted'] = 'Poging verwijderd';
$string['eventinteractionsviewed'] = 'Interacties bekeken';
$string['eventreportviewed'] = 'Rapport bekeken';
$string['eventscolaunched'] = 'Sco gestart';
$string['eventscorerawsubmitted'] = 'Ingestuurde ruwe SCORM-score';
$string['eventstatussubmitted'] = 'Ingestuurde SCORM-status';
$string['eventtracksviewed'] = 'Tracks bekeken';
$string['eventuserreportviewed'] = 'Gebruikersrapport bekeken';
$string['everyday'] = 'Elke dag';
$string['everytime'] = 'Bij elke start';
$string['exceededmaxattempts'] = 'Je hebt het maximum aantal pogingen bereikt.';
$string['exit'] = 'Cursus afsluiten';
$string['exitactivity'] = 'Activiteit afsluiten';
$string['expired'] = 'Deze activiteit is op {$a} gesloten.';
$string['external'] = 'Timing update externe pakketten';
$string['failed'] = 'Mislukt';
$string['finishscorm'] = 'Klaar? {$a}';
$string['finishscormlinkname'] = 'Ga dan terug naar de cursuspagina.';
$string['firstaccess'] = 'Eerste bezoek';
$string['firstattempt'] = 'Eerste poging';
$string['floating'] = 'Zwevend';
$string['forceattemptalways'] = 'Altijd';
$string['forceattemptoncomplete'] = 'Wanneer men in de vorige poging is voltooid, geslaagd of gezakt';
$string['forcecompleted'] = 'Poging altijd als Voltooid markeren';
$string['forcecompleteddesc'] = 'Deze instelling regelt de standaard waarde voor het verplicht voltooien';
$string['forcecompleted_help'] = 'Activeer deze optie om elke poging direct als Voltooid te markeren. Dit is geschikt voor SCORM-modules waarin de voltooiing niet is geconfigureerd.';
$string['forcejavascript'] = 'Verplicht gebruikers om JavaScript in te schakelen';
$string['forcejavascript_desc'] = 'Indien ingeschakeld (aanbevolen) verhindert dit toegang tot SCORM-objecten wanneer JavaScript niet is ondersteund/ingeschakeld in de browser van een gebruiker.  Indien uitgeschakeld, dan kan de gebruiker de SCORM bekijken, maar de API-communicatie zal niet werken en er zal geen cijferinformatie bewaard worden.';
$string['forcejavascriptmessage'] = 'JavaScript is vereist om dit object te kunnen bekijken. Schakel JavaScript in in je browser en probeer opnieuw.';
$string['forcenewattemptdesc'] = 'Deze instelling verbergt het selectievakje "Start een nieuwe poging" en verhindert de voorbeeld-modus. Doorgaans kan in een SCORM-pakket de poging op ieder punt in de module hervat worden. Een nieuwe poging starten is niet mogelijk tenzij de vorige poging de status "completed", "passed" of "failed" heeft. Als het SCORM-pakket niet hervat kan worden, zal de cursist altijd dezelfde poging blijven starten. Een poging is niet compleet totdat de "cmi.core.lesson_status" voor de nieuwe poging op "completed" of "passed" staat. Hier wordt het selectievakje "Start een nieuwe poging" beschikbaar gesteld.';
$string['forcenewattempts'] = 'Nieuwe poging afdwingen';
$string['forcenewattempts_help'] = 'Er zijn 3 opties:

* **Nee** - Als een eerdere poging is voltooid, geslaagd of mislukt, krijgt de leerling de mogelijkheid om naar de voorbeeldmodus te gaan of een nieuwe poging te starten.

* **Als eerdere poging is voltooid, geslaagd of mislukt** - Dit is afhankelijk van het SCORM-pakket dat de status \'voltooid\', \'geslaagd\' of \'mislukt\' instelt.

* **Altijd** - Bij elke nieuwe deelname wordt een nieuwe poging gegenereerd en eerdere pogingen worden genegeerd.';
$string['found'] = 'Manifest gevonden';
$string['frameheight'] = 'Met deze instelling kies je de hoogte van het frame of venster.';
$string['framewidth'] = 'Deze voorkeurinstelling is de standaardbreedte van het frame of venster.';
$string['fromleft'] = 'Van links';
$string['fromtop'] = 'Van boven';
$string['fullscreen'] = 'Volledig scherm';
$string['general'] = 'Algemene gegevens';
$string['gradeaverage'] = 'Gemiddelde score';
$string['gradeforattempt'] = 'Score van de poging';
$string['gradehighest'] = 'Hoogste score';
$string['grademethod'] = 'Beoordelingsmethode';
$string['grademethoddesc'] = 'Bepaal welke beoordelingsmethode standaard wordt gehanteerd';
$string['grademethod_help'] = 'Kies welke beoordelingsmethode moet worden gehanteerd voor deze activiteit.

Er zijn vier mogelijkheden:
* Pogingen - Het aantal voltooide pogingen
* Hoogste score - De hoogste score die in alle pogingen is behaald
* Gemiddelde score - Het gemiddelde van de scores die in alle pogingen zijn behaald
* Totaalscore - De som van de scores die in alle pogingen zijn behaald';
$string['gradereported'] = 'Behaalde score';
$string['gradescoes'] = 'Pogingen';
$string['gradesettings'] = 'Score';
$string['gradesum'] = 'Totaalscore';
$string['height'] = 'Hoogte';
$string['hidden'] = 'Verborgen';
$string['hidebrowse'] = 'Voorbeeldweergave uitschakelen';
$string['hidebrowsedesc'] = 'Met de voorbeeldmodus kan een cursist de activiteit bekijken voor hij die probeert.';
$string['hidebrowse_help'] = 'Als deze optie op ja wordt gezet, dan zal de cursist niet de mogelijkheid hebben een SCORM/AICC pakket in voorproefmodus te bekijken.
Als deze optie op nee wordt gezet, zal de cursist er voor kunnen kiezen om in voorproefmodus de activiteit te bekijken zonder registratie van zijn resultaten of de activiteit te starten met registratie.
Wanneer een leerobject volledig is bekeken in voorproefmodus, dan wordt het gemarkeerd met een Activiteit bekeken-icoon.';
$string['hideexit'] = 'Link "Afsluiten" verbergen';
$string['hidereview'] = 'Knop "Voorbeeld" verbergen';
$string['hidetoc'] = 'Index in venster tonen';
$string['hidetocdesc'] = 'Deze instelling regelt hoede inhoudsopgave in de SCORM-speler getoond wordt.';
$string['hidetoc_help'] = 'Deze instelling bepaalt hoe de inhoudstabel getoond wordt in de SCORM-speler.';
$string['highestattempt'] = 'Poging met hoogste score';
$string['identifier'] = 'Vraagcode';
$string['incomplete'] = 'Gestart';
$string['info'] = 'Info';
$string['interactions'] = 'Interacties';
$string['invalidactivity'] = 'Fout in e-learningactiviteit';
$string['invalidhacpsession'] = 'Ongeldige HACP-sessie';
$string['invalidmanifestname'] = 'Enkel imsmanifest.xml of zip-bestanden mogen geselecteerd worden';
$string['invalidmanifestresource'] = 'Waarschuwing: volgende bronnen hebben een referentie in je manifest maar konden niet gevonden worden:';
$string['invalidstatus'] = 'Ongeldige status';
$string['invalidurl'] = 'Ongeldige URL opgegeven';
$string['invalidurlhttpcheck'] = 'Ongeldige URL opgegeven. Foutopsporingsbericht: <pre>{$a->cmsg}</pre>';
$string['last'] = 'Laatst bekeken';
$string['lastaccess'] = 'Laatst bekeken';
$string['lastattempt'] = 'Laatste voltooide poging';
$string['lastattemptlock'] = 'Blokkeren na laatste poging';
$string['lastattemptlockdesc'] = 'Indien ingeschakeld kan een cursist de SCORM-speler niet starten nadat hij alle pogingen opgebruikt heeft.';
$string['lastattemptlock_help'] = 'Indien dit is ingeschakeld, kan de cursist de SCORM-speler niet meer starten als het aantal toegestane pogingen bereikt is.';
$string['location'] = 'Locatiebalk tonen';
$string['masteryoverride'] = 'Beste score overschrijft status';
$string['masteryoverridedesc'] = 'Deze instelling zet de standaard voor de slaagscore overschrijvingsinstelling';
$string['masteryoverride_help'] = 'Indien ingeschakeld en de slagscore is gegeven, wanneer LMSFinish wordt aangeroepen en een ruwe score gegeven is, dan zal de status herberekend worden door gebruik te maken van de ruwe score en de slaagscore. Dan zal elke status die de SCORM geeft (ook "niet klaar") overschreven worden.';
$string['max'] = 'Max score';
$string['maximumattempts'] = 'Aantal pogingen';
$string['maximumattemptsdesc'] = 'Deze instelling regelt het maximum aantal pogingen voor een activiteit';
$string['maximumattempts_help'] = 'Deze instelling bepaalt het aantal pogingen dat een gebruiker mag doen.
Deze instelling werkt alleen voor SCORM1.2 en AICC packages. SCORM2004 heeft zelf een maximum aantal pogingen instelling.';
$string['maximumgradedesc'] = 'Deze instelling regelt het standaard maximumcijfer voor een activiteit';
$string['menubar'] = 'Menubalk tonen';
$string['min'] = 'Minimumscore';
$string['missing_attribute'] = 'Attribuut ontbreekt {$a->attr} in tag {$a->tag}';
$string['missingparam'] = 'Een vereiste parameter ontbreekt of is fout';
$string['missing_tag'] = 'Label {$a->tag} ontbreekt';
$string['mode'] = 'Modus';
$string['modulename'] = 'E-learning';
$string['modulename_help'] = 'Met behulp van de activiteit E-learning kunnen SCORM- of AICC-pakketten worden aangeboden.';
$string['modulenameplural'] = 'E-learningmodules';
$string['nav'] = 'Toon navigatie';
$string['navdesc'] = 'Deze instelling bepaalt of de navigatieknoppen en hun positie getoond worden.';
$string['nav_help'] = 'Deze instelling bepaalt of navigatieknoppen al dan niet getoond moeten worden en hun positie.

Er zijn 3 opties:

* Nee - Toon geen navigatieknoppen.
* Onder inhoud - Toon de navigatieknoppen onder de inhoud van je SCORM-pakket.
* Zwevend - Navigatieknoppen worden zwevend getoond, met de positie van boven en van links bepaald door het pakket.';
$string['navigation'] = 'Navigatie';
$string['navpositionleft'] = 'Positie van de navigatieknoppen in pixels van links';
$string['navpositiontop'] = 'Positie van de navigatieknoppen in pixels van boven.';
$string['networkdropped'] = 'De SCORM-speler heeft bepaalt dat je internetverbinding onbetrouwbaar is of onderbroken is. Als je verder gaat met deze SCORM-activiteit, dan zal je vooruitgang niet bewaard worden. <br />
Je kunt best de activiteit nu verlaten en terugkeren wanneer je een betrouwbare verbinding hebt.';
$string['newattempt'] = 'Nieuwe poging starten';
$string['next'] = 'Volgende';
$string['noactivity'] = 'Niets te melden';
$string['noattemptsallowed'] = 'Aantal pogingen toegestaan';
$string['noattemptsmade'] = 'Aantal pogingen gedaan';
$string['no_attributes'] = 'Tag {$a->tag} moet attributen hebben';
$string['no_children'] = 'Tag {$a->tag} moet children hebben';
$string['nolaunch'] = 'Het is niet toegestaan om SCORM-pakket te starten.';
$string['nolimit'] = 'Onbeperkt';
$string['nomanifest'] = 'Fout bestandspakket - ontbrekend imsmanifest.xml of AICC-structuur';
$string['noprerequisites'] = 'Je hebt nog niet aan alle eisen voldaan om toegang te krijgen tot dit onderdeel';
$string['noreports'] = 'Geen rapport beschikbaar';
$string['normal'] = 'Activiteit starten';
$string['noscriptnoscorm'] = 'Je browser ondersteunt geen javascript of javascript staat uitgeschakeld. Dit SCORM-pakket zal niet juist afspelen en gegevens niet juist bewaren.';
$string['notattempted'] = 'Niet gestart';
$string['not_corr_type'] = 'Typfout voor tag {$a->tag}';
$string['notopenyet'] = 'Deze activiteit is voor jou niet beschikbaar tot {$a}.';
$string['objectives'] = 'Doelstellingen';
$string['opensinnewwindow'] = 'Opent in nieuw venster';
$string['optallstudents'] = 'alle gebruikers';
$string['optattemptsonly'] = 'alleen gebruikers die zijn gestart';
$string['options'] = 'Browseropties';
$string['optionsadv'] = 'Opties (Geavanceerd)';
$string['optionsadv_desc'] = 'Indien ingeschakeld zullen de hoogte en breedte als geavanceerde opties getoond worden.';
$string['optnoattemptsonly'] = 'alleen gebruikers die nog niet zijn gestart';
$string['organization'] = 'Organisatie';
$string['organizations'] = 'Organisaties';
$string['othersettings'] = 'Extra instellingen';
$string['package'] = 'Content-pakket';
$string['packagecontenthash'] = 'Inhoud pakket hash';
$string['packagecurrent'] = 'Huidig pakket';
$string['packagedeletetrust'] = 'Verwijder pakket vertrouwen';
$string['packagedeletetrustconfirm'] = 'Wil je "{$a->contenthash}" verwijderen uit de lijst met bekende hashes van vertrouwde pakketinhoud? Dit heeft geen invloed op bestaande SCORM-activiteiten. Content-hash wordt weer aan de lijst toegevoegd als er een nieuwe SCORM-activiteit is gemaakt met een pakket met deze content-hash.';
$string['packagedir'] = 'Fout van het bestandssysteem: kan geen map voor het pakket maken';
$string['packagefile'] = 'Geen content-pakket gespecifieerd';
$string['packagehdr'] = 'Pakket';
$string['package_help'] = 'Een ZIP-bestand dat alle cursusbestanden volgens SCORM- of AICC-standaard bevat.';
$string['packagetrusted'] = 'Vertrouwd pakket';
$string['packageurl'] = 'URL';
$string['packageurl_help'] = 'Met deze instelling kun je een URL voor een SCORM-pakket opgeven, eerder dan een bestand selecteren via de bestandskiezer.';
$string['page-mod-scorm-x'] = 'Elke pagina in de E-learning';
$string['pagesize'] = 'Aantal pogingen per pagina';
$string['pagesize_help'] = '** Aantal records per pagina ** Hiermee kun je bepalen hoeveel records op elke pagina worden weergegeven. Het maximale aantal records dat op een pagina kan worden weergegeven, is 9999. Hoe meer records er op een pagina worden weergegeven, hoe langer het duurt voordat de rapportpagina\'s worden weergegeven. Aanbeveling is om ** het aantal records per pagina te beperken tot 20 **.';
$string['passed'] = 'Geslaagd';
$string['php5'] = 'PHP 5 (DOMXML native library)';
$string['pluginadministration'] = 'E-learning';
$string['pluginname'] = 'E-learning';
$string['popup'] = 'Nieuw browservenster';
$string['popuplaunched'] = 'Dit scormpakket is gestart in een popup-venster. Als je klaar bent met het bekijken van deze bron, klik dan hier om naar de cursuspagina terug te keren.';
$string['popupmenu'] = 'In een keuzelijst';
$string['popupopen'] = 'Pakket in nieuw venster openen';
$string['popupsblocked'] = 'Je browser blokkeert popups. Pas deze instellingen aan en start dit onderdeel opnieuw.';
$string['popup_simple'] = 'Nieuw tabblad';
$string['popup_simple_closenotice'] = 'De cursus wordt in een nieuw venster getoond. Dat venster wordt ook gesloten.';
$string['popup_simple_notice'] = '<p>De cursus wordt in een ander venster getoond.</p><p><strong>Sluit deze pagina niet voordat de cursus is afgerond.</strong></p>';
$string['popup_simple_popupblockednotice'] = '<p><strong>De cursus kon niet worden geopend.</strong></p><p>Controleer de popup-beveiliging en probeer het opnieuw.</p>';
$string['popup_simple_popupmanuallaunch'] = 'Handmatig starten';
$string['popup_simple_redirectingnotice'] = 'Zodra de voortgang is opgeslagen, krijg je de cursuspagina te zien.';
$string['position_error'] = 'De {$a->tag} kan geen kind zijn van {$a->parent} tag';
$string['preferencespage'] = 'Voorkeurinstellingen van deze pagina';
$string['preferencesuser'] = 'Voorkeurinstellingen voor dit rapport';
$string['prev'] = 'Vorige';
$string['protectpackagedownloads'] = 'Bescherm SCORM downloads';
$string['protectpackagedownloads_desc'] = 'Indien ingeschakeld, kunnen SCORM-pakketten alleen worden gedownload als de gebruiker het rolrecht course:manageactivities heeft, of door mobiele gebruikers als de instelling \'Offline pogingen in mobiele app toestaan\' is ingeschakeld. Indien uitgeschakeld, kunnen SCORM-pakketten altijd worden gedownload.';
$string['raw'] = 'Ruwe score';
$string['regular'] = 'Normaal manifest';
$string['report'] = 'Rapport';
$string['reportcountallattempts'] = '{$a->nbattempts} pogingen van {$a->nbusers} gebruikers (totaal {$a->nbresults} pogingen)';
$string['reportcountattempts'] = '{$a->nbresults} resultaten ({$a->nbusers} gebruikers)';
$string['reports'] = 'Rapporten';
$string['repositorynotsupported'] = 'Deze opslagruimte ondersteunt het rechtstreeks linken naar een imsmanifest.xml-bestand niet.';
$string['response'] = 'Antwoord';
$string['result'] = 'Resultaat';
$string['results'] = 'Resultaten';
$string['review'] = 'Nogmaals inzien';
$string['reviewmode'] = 'Nogmaals inzien';
$string['rightanswer'] = 'Juist antwood';
$string['scoes'] = 'Onderdelen';
$string['score'] = 'Score';
$string['scoreachieved'] = 'Heeft {$a} gescoord';
$string['scorerequired'] = 'Score {$a}';
$string['scorm12standard'] = 'SCORM 1.2 standaard modus inschakelen';
$string['scorm12standarddesc'] = 'Door deze instelling uit te schakelen, kan Moodle meer gegevens bewaren dan de SCORM 1.2-specificatie toestaat. Als jouw SCORM-pakket het toestaat dat gebruikers grote hoeveelheden tekst bewaren of als je pakket grote hoeveelheden data wil bewaren in het suspend_data-veld, schakel dit dan uit.';
$string['scorm:addinstance'] = 'E-learning toevoegen';
$string['scorm:addnewpackage'] = 'Upload een nieuw, onbekend SCORM-pakket';
$string['scormclose'] = 'Beschikbaar tot';
$string['scormcourse'] = 'E-learning';
$string['scorm:deleteownresponses'] = 'Eigen pogingen verwijderen';
$string['scorm:deleteresponses'] = 'Pogingen verwijderen';
$string['scorm:launch'] = 'SCORM-pakket starten';
$string['scormloggingoff'] = 'API loggen staat uit';
$string['scormloggingon'] = 'API loggen staat aan';
$string['scorm:managetrustedpackages'] = 'Beheer de lijst met bekende, vertrouwde SCORM-pakketten';
$string['scormopen'] = 'Beschikbaar vanaf';
$string['scormresponsedeleted'] = 'Verwijderde pogingen';
$string['scorm:savetrack'] = 'Gegevens opslaan';
$string['scorm:skipview'] = 'Overzicht overslaan';
$string['scormtype'] = 'Type';
$string['scormtype_help'] = 'Deze instelling bepaalt hoe het pakket wordt opgenomen in de cursus. Er zijn vijf opties:
* Upload van pakket - Staat toe om een SCORM pakket te kiezen via de file picker
* Extern SCORM manifest - Staat toe om een imsmanifest.xml URL te specifiëren. Nota: Indien de URL een andere domeinnaam heeft dan jouw site, dan is \'Download van pakket\' een betere optie, want anders worden de beoordelingscijfers niet bewaard.
* Download van pakket - Staat toe om een pakket URL te specifiëren. Dit pakket zal worden unzipped, lokaal bewaard, en bijgewerkt wanneer het externe SCORN pakket wordt bijgewerkt.
* Lokale IMS content opslagruimte - Staat toe om een pakket te selecteren vanuit een IMS opslagruimte
* Externe AICC URL - Deze URL is de lancerings URL voor één enkele AICC activiteit. Een pseudo pakket zal hierrond worden opgetrokken.';
$string['scorm:view'] = 'Bekijk SCORM-overzicht';
$string['scorm:viewreport'] = 'Rapporten tonen';
$string['scorm:viewscores'] = 'Scores tonen';
$string['scrollbars'] = 'Scrollen toestaan';
$string['search:activity'] = 'SCORM-pakket - activiteitsinformatie';
$string['selectall'] = 'Alles selecteren';
$string['selectnone'] = 'Niets selecteren';
$string['sessionkeepalive'] = 'Schakel de SCORM-speler in om de gebruikerssessie actief te houden';
$string['sessionkeepalive_desc'] = 'Indien ingeschakeld, zal de SCORM-speler routinematig communiceren met de server om te voorkomen dat de sessie van de gebruiker verloopt, op voorwaarde dat de gebruiker de SCORM-speler open houdt in zijn browser en dat de browser kan communiceren met de server.

Dit kan worden beschouwd als een klein beveiligingsprobleem, maar het kan ook nodig zijn om ongewenste sessietime-outs tijdens SCORM-pogingen te voorkomen.';
$string['show'] = 'Tonen';
$string['sided'] = 'Linkerzijde';
$string['skipview'] = 'Tussenpagina verbergen voor cursisten';
$string['skipviewdesc'] = 'Deze instelling bepaalt de standaard voor wanneer index van een pagina moet overgeslagen worden';
$string['skipview_help'] = 'Als je een pakketje toevoegd met maar één leerobject er in, dan kun je er voor kiezen om automatisch de inhoudsopgave niet te tonen..
Je kunt kiezen uit:
* **|Nooit** - de inhoudsopgave nooit overslaan
* **|Eerste toegang** enkel de eerste keer de inhoudsopgave overslaan
* **|Always** - de inhoudsopgave altijd overslaan';
$string['slashargs'] = 'WAARSCHUWING: slash arguments is uitgeschakeld op deze site. Daardoor kunnen sommige objecten niet werken zoals verwacht!';
$string['stagesize'] = 'Vensterformaat';
$string['stagesize_help'] = 'Deze twee instellingen bepalen hoe groot het venster zal zijn waarin het leerobject getoond wordt.';
$string['started'] = 'Gestart';
$string['status'] = 'Status';
$string['statusbar'] = 'Statusbalk tonen';
$string['student_response'] = 'Antwoord';
$string['subplugintype_scormreport'] = 'Rapport';
$string['subplugintype_scormreport_plural'] = 'Rapporten';
$string['suspended'] = 'Geblokkeerd';
$string['syntax'] = 'Syntaxisfout';
$string['tag_error'] = 'Label ({$a->tag}) met waarde {$a->value} ontbreekt';
$string['time'] = 'Tijd';
$string['title'] = 'Titel';
$string['toc'] = 'Index';
$string['toolbar'] = 'Werkbalken tonen';
$string['too_many_attributes'] = 'Tag {$a->tag} heeft te veel attributen';
$string['too_many_children'] = 'Tag {$a->tag} heeft teveel children';
$string['totaltime'] = 'Totale tijd';
$string['trackcorrectcount'] = 'Juist aantal';
$string['trackcorrectcount_help'] = 'Aantal juiste resultaten voor de vraag';
$string['trackid'] = 'ID';
$string['trackid_help'] = 'Dit is de identificatie, ingesteld door je SCORM-pakket, voor deze vraag. De SCORM-specificatie staat niet toe om de volledige vraagtekst hier te gebruiken.';
$string['trackingloose'] = 'WAARSCHUWING: de voorgangsregistratie van dit content-pakket zal verloren gaan!';
$string['tracklatency'] = 'Vertraging';
$string['tracklatency_help'] = 'De tijd die verlopen is tussen het beschikbaar maken <br />van de interactie voor de cursist en <br />het moment van het eerste antwoord.';
$string['trackpattern'] = 'Patroon';
$string['trackpattern_help'] = 'Dit is wat een juist antwoord op deze vraag zou zijn. Dit toont het antwoord van de cursist niet.';
$string['trackresponse'] = 'Antwoord';
$string['trackresponse_help'] = 'Dit is het antwoord dat de cursist gaf op deze vraag';
$string['trackresult'] = 'Resultaat';
$string['trackresult_help'] = 'Resultaat gebaseerd op het antwoord van de cursist <br /> en het juiste resultaat';
$string['trackscoremax'] = 'Maximale score';
$string['trackscoremax_help'] = 'Maximale waarde in het bereik van de ruwe score';
$string['trackscoremin'] = 'Minimale score';
$string['trackscoremin_help'] = 'Minimumwaarde in het bereik van de ruwe score';
$string['trackscoreraw'] = 'Ruwe score';
$string['trackscoreraw_help'] = 'Getal dat de performantie van de cursist weergeeft<br />relatief tot het bereik aangegeven door de minimum- en maximumwaarde';
$string['tracksuspenddata'] = 'Pauzegegevens';
$string['tracksuspenddata_help'] = 'Maakt plaats om gegevens te bewaren en op te vragen <br />tussen twee sessies.';
$string['tracktime'] = 'Tijd';
$string['tracktime_help'] = 'Moment waarop de poging was gestart';
$string['tracktype'] = 'Type';
$string['tracktype_help'] = 'Vraagtype, bijvoorbeeld "meerkeuze" of "kort antwoord".';
$string['trackweight'] = 'Weging';
$string['trackweight_help'] = 'Weging toegekend aan het element';
$string['type'] = 'Type';
$string['typeaiccurl'] = 'Externe AICC URL';
$string['typeexternal'] = 'Extern SCORM manifest';
$string['typelocal'] = 'Geïmporteerd pakket';
$string['typelocalsync'] = 'Gedownload pakket';
$string['undercontent'] = 'Onder inhoud';
$string['unziperror'] = 'Er is een fout opgetreden bij het uitpakken van het pakket';
$string['updatefreq'] = 'Frequentie automatisch updaten';
$string['updatefreqdesc'] = 'Dze instelling bepaalt de standaard auto-updatefrequentie van een activiteit';
$string['updatefreq_error'] = 'Automatisch aanpassen kan enkel ingeschakeld worden als het pakketbestand extern gehost wordt.';
$string['updatefreq_help'] = 'Hiermee kan een extern pakket automatisch gedownload en geüpdated worden.';
$string['userdataitemaicc_session'] = 'SCORM AICC-sessie';
$string['userdataitemscoes_track'] = 'SCORM SCO-tracking';
$string['validateascorm'] = 'Content-pakket valideren';
$string['validation'] = 'Resultaat';
$string['validationtype'] = 'Deze instelling maakt dat de DOMXML-bibliotheek gebruikt wordt voor de validatie van het SCORM MAnifest. Als je twijfelt laat dan de geselecteerde keuze staan.';
$string['value'] = 'Waarde';
$string['versionwarning'] = 'De versie van het Manifest is ouder dan 1.3, waarschuwing bij tag {$a->tag}';
$string['viewallreports'] = 'Rapportage van {$a} pogingen tonen';
$string['viewalluserreports'] = 'Rapportage van {$a} gebruikers tonen';
$string['whatgrade'] = 'Score registreren';
$string['whatgradedesc'] = 'Of de hoogste, gemiddelde, eerste of laatste volledige poging in de cijferlijst bewaard wordt wanneer meerdere pogingen toegestaan zijn.';
$string['whatgrade_help'] = 'Wanneer je meerdere pogingen toelaat, kun je via deze instelling specifiëren of de hoogste score, de gemiddelde score, of die van de eerste of laatste poging in het cijferboek opgenomen zal worden.
Behandeling van meerdere pogingen
* De optie om een nieuwe poging op te starten, gebeurt via een aankruisvakje dat zich boven de Enter knop op de content structure pagine bevindt; zorg er dus voor dat toegang tot die pagina beschikbaar is indien je meer dan een poging wil toestaan.
* Sommige scorm pakketten gaan intelligent om met nieuwe pogingen, vele andere niet. Dit betekent dat, wanneer de cursist een bestaande poging heropent en de scorm content niet over een interne logica beschikt om te beletten dat ze wordt overschreven, de eerdere poging overschreven kan worden zelfs al was ze \'volledig\' of \'voorbij\'.
* De instellingen "Forceer voltooiing", "Forceer nieuwe poging" en "Vergrendel na laatste poging" bieden verdere mogelijkheden tot management van meerdere pogingen.';
$string['width'] = 'Breedte';
$string['window'] = 'Venster';
$string['youmustselectastatus'] = 'Je moet een vereiste status selecteren';
